# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
# Translators:
# Henrik Mattsson-Mårn <h@reglage.net>, 2019
# Marcus Larborg, 2019
# cb445fb3dfd1fe3c2b9f58ac5638f478, 2019
# Philip Andersen <renegadevi@codeofmagi.net>, 2019
# Kristoffer Grundström <hamnisdude@gmail.com>, 2019
# Patrik Nilsson <asavartzeth@gmail.com>, 2019
# Jonatan Nyberg, 2019
# Jonas A, 2019
# Ludvig Nybogård <ludvig@nybogard.nu>, 2019
# Stefano Karapetsas <stefano@karapetsas.com>, 2019
# Tobias Lekare <lekare@linux.com>, 2019
# 
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: MATE Desktop Environment\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-06-16 18:37+0200\n"
"PO-Revision-Date: 2019-03-12 19:28+0000\n"
"Last-Translator: Tobias Lekare <lekare@linux.com>, 2019\n"
"Language-Team: Swedish (https://www.transifex.com/mate/teams/13566/sv/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: sv\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../src/50-marco-desktop-key.xml.in.h:1
msgid "Desktop"
msgstr "Skrivbord"

#: ../src/50-marco-desktop-key.xml.in.h:2
#: ../src/org.mate.marco.gschema.xml.h:100
msgid "Show the panel's \"Run Application\" dialog box"
msgstr "Visa panelens \"Kör program\"-dialogruta"

#: ../src/50-marco-desktop-key.xml.in.h:3
#: ../src/org.mate.marco.gschema.xml.h:99
msgid "Show the panel's main menu"
msgstr "Visa panelens huvudmeny"

#: ../src/50-marco-desktop-key.xml.in.h:4
#: ../src/org.mate.marco.gschema.xml.h:101
msgid "Take a screenshot"
msgstr "Ta en skärmdump"

#: ../src/50-marco-desktop-key.xml.in.h:5
#: ../src/org.mate.marco.gschema.xml.h:102
msgid "Take a screenshot of a window"
msgstr "Ta en skärmdump av ett fönster"

#: ../src/50-marco-desktop-key.xml.in.h:6
#: ../src/org.mate.marco.gschema.xml.h:103
msgid "Run a terminal"
msgstr "Kör en terminal"

#: ../src/50-marco-desktop-key.xml.in.h:7
#: ../src/org.mate.marco.gschema.xml.h:104
msgid "Rename current workspace"
msgstr "Byt namn på nuvarande arbetsyta"

#: ../src/50-marco-global-key.xml.in.h:1 ../src/50-marco-window-key.xml.in.h:1
msgid "Window Management"
msgstr "Fönsterhantering"

#: ../src/50-marco-global-key.xml.in.h:2
#: ../src/org.mate.marco.gschema.xml.h:86
msgid "Move between windows, using a popup window"
msgstr "Flytta mellan fönster genom ett popupfönster"

#: ../src/50-marco-global-key.xml.in.h:3
#: ../src/org.mate.marco.gschema.xml.h:83
msgid "Move between windows of an application, using a popup window"
msgstr "Flytta mellan ett programs fönster med ett popupfönster"

#: ../src/50-marco-global-key.xml.in.h:4
#: ../src/org.mate.marco.gschema.xml.h:90
msgid "Move between panels and the desktop, using a popup window"
msgstr "Flytta mellan paneler och skrivbordet med ett popupfönster"

#: ../src/50-marco-global-key.xml.in.h:5
#: ../src/org.mate.marco.gschema.xml.h:94
msgid "Move between windows immediately"
msgstr "Flytta mellan fönster omedelbart"

#: ../src/50-marco-global-key.xml.in.h:6
#: ../src/org.mate.marco.gschema.xml.h:92
msgid "Move between windows of an application immediately"
msgstr "Flytta mellan ett programs fönster omedelbart"

#: ../src/50-marco-global-key.xml.in.h:7
#: ../src/org.mate.marco.gschema.xml.h:96
msgid "Move between panels and the desktop immediately"
msgstr "Flytta mellan paneler och skrivbordet omedelbart"

#: ../src/50-marco-global-key.xml.in.h:8
#: ../src/org.mate.marco.gschema.xml.h:98
msgid "Hide all normal windows and set focus to the desktop"
msgstr "Dölj alla normala fönster och fokusera skrivbordet"

#: ../src/50-marco-global-key.xml.in.h:9
#: ../src/org.mate.marco.gschema.xml.h:65
msgid "Switch to workspace 1"
msgstr "Växla till arbetsyta 1"

#: ../src/50-marco-global-key.xml.in.h:10
#: ../src/org.mate.marco.gschema.xml.h:67
msgid "Switch to workspace 2"
msgstr "Växla till arbetsyta 2"

#: ../src/50-marco-global-key.xml.in.h:11
#: ../src/org.mate.marco.gschema.xml.h:68
msgid "Switch to workspace 3"
msgstr "Växla till arbetsyta 3"

#: ../src/50-marco-global-key.xml.in.h:12
#: ../src/org.mate.marco.gschema.xml.h:69
msgid "Switch to workspace 4"
msgstr "Växla till arbetsyta 4"

#: ../src/50-marco-global-key.xml.in.h:13
#: ../src/org.mate.marco.gschema.xml.h:70
msgid "Switch to workspace 5"
msgstr "Växla till arbetsyta 5"

#: ../src/50-marco-global-key.xml.in.h:14
#: ../src/org.mate.marco.gschema.xml.h:71
msgid "Switch to workspace 6"
msgstr "Växla till arbetsyta 6"

#: ../src/50-marco-global-key.xml.in.h:15
#: ../src/org.mate.marco.gschema.xml.h:72
msgid "Switch to workspace 7"
msgstr "Växla till arbetsyta 7"

#: ../src/50-marco-global-key.xml.in.h:16
#: ../src/org.mate.marco.gschema.xml.h:73
msgid "Switch to workspace 8"
msgstr "Växla till arbetsyta 8"

#: ../src/50-marco-global-key.xml.in.h:17
#: ../src/org.mate.marco.gschema.xml.h:74
msgid "Switch to workspace 9"
msgstr "Växla till arbetsyta 9"

#: ../src/50-marco-global-key.xml.in.h:18
#: ../src/org.mate.marco.gschema.xml.h:75
msgid "Switch to workspace 10"
msgstr "Växla till arbetsyta 10"

#: ../src/50-marco-global-key.xml.in.h:19
#: ../src/org.mate.marco.gschema.xml.h:76
msgid "Switch to workspace 11"
msgstr "Växla till arbetsyta 11"

#: ../src/50-marco-global-key.xml.in.h:20
#: ../src/org.mate.marco.gschema.xml.h:77
msgid "Switch to workspace 12"
msgstr "Växla till arbetsyta 12"

#: ../src/50-marco-global-key.xml.in.h:21
#: ../src/org.mate.marco.gschema.xml.h:78
msgid "Switch to workspace on the left of the current workspace"
msgstr "Växla till arbetsytan till vänster om den aktuella arbetsytan"

#: ../src/50-marco-global-key.xml.in.h:22
#: ../src/org.mate.marco.gschema.xml.h:79
msgid "Switch to workspace on the right of the current workspace"
msgstr "Växla till arbetsytan till höger om den aktuella arbetsytan"

#: ../src/50-marco-global-key.xml.in.h:23
#: ../src/org.mate.marco.gschema.xml.h:80
msgid "Switch to workspace above the current workspace"
msgstr "Växla till arbetsytan ovanför den aktuella arbetsytan"

#: ../src/50-marco-global-key.xml.in.h:24
#: ../src/org.mate.marco.gschema.xml.h:81
msgid "Switch to workspace below the current workspace"
msgstr "Växla till arbetsytan nedanför den aktuella arbetsytan"

#: ../src/50-marco-global-key.xml.in.h:25
#: ../src/org.mate.marco.gschema.xml.h:82
msgid "Switch to previously selected workspace"
msgstr "Byt till den tidigare valda arbetsytan"

#: ../src/50-marco-window-key.xml.in.h:2
#: ../src/org.mate.marco.gschema.xml.h:111
msgid "Activate the window menu"
msgstr "Aktivera fönstermenyn"

#: ../src/50-marco-window-key.xml.in.h:3
#: ../src/org.mate.marco.gschema.xml.h:112
msgid "Toggle fullscreen mode"
msgstr "Växla helskärmsläge"

#: ../src/50-marco-window-key.xml.in.h:4
#: ../src/org.mate.marco.gschema.xml.h:113
msgid "Toggle maximization state"
msgstr "Växla maximeringstillstånd"

#: ../src/50-marco-window-key.xml.in.h:5
#: ../src/org.mate.marco.gschema.xml.h:115
msgid "Maximize window"
msgstr "Maximera fönster"

#: ../src/50-marco-window-key.xml.in.h:6
#: ../src/org.mate.marco.gschema.xml.h:116
msgid "Restore window"
msgstr "Återställ fönster"

#: ../src/50-marco-window-key.xml.in.h:7
#: ../src/org.mate.marco.gschema.xml.h:117
msgid "Toggle shaded state"
msgstr "Växla upprullat tillstånd"

#: ../src/50-marco-window-key.xml.in.h:8
#: ../src/org.mate.marco.gschema.xml.h:119
msgid "Close window"
msgstr "Stäng fönster"

#: ../src/50-marco-window-key.xml.in.h:9
#: ../src/org.mate.marco.gschema.xml.h:118
msgid "Minimize window"
msgstr "Minimera fönster"

#: ../src/50-marco-window-key.xml.in.h:10
#: ../src/org.mate.marco.gschema.xml.h:120
msgid "Move window"
msgstr "Flytta fönster"

#: ../src/50-marco-window-key.xml.in.h:11
#: ../src/org.mate.marco.gschema.xml.h:121
msgid "Resize window"
msgstr "Ändra storlek på fönster"

#: ../src/50-marco-window-key.xml.in.h:12
#: ../src/org.mate.marco.gschema.xml.h:122
msgid "Toggle whether window is on all workspaces or just one"
msgstr "Växla huruvida fönstret finns på alla arbetsytor eller bara en"

#: ../src/50-marco-window-key.xml.in.h:13
#: ../src/org.mate.marco.gschema.xml.h:139
msgid "Raise window if it's covered by another window, otherwise lower it"
msgstr "Höj fönstret om det skyms av ett annat fönster, sänk det annars"

#: ../src/50-marco-window-key.xml.in.h:14
#: ../src/org.mate.marco.gschema.xml.h:140
msgid "Raise window above other windows"
msgstr "Höj fönstret över andra fönster"

#: ../src/50-marco-window-key.xml.in.h:15
#: ../src/org.mate.marco.gschema.xml.h:141
msgid "Lower window below other windows"
msgstr "Sänk fönster under andra fönster"

#: ../src/50-marco-window-key.xml.in.h:16
#: ../src/org.mate.marco.gschema.xml.h:142
msgid "Maximize window vertically"
msgstr "Maximera fönster vertikalt"

#: ../src/50-marco-window-key.xml.in.h:17
#: ../src/org.mate.marco.gschema.xml.h:143
msgid "Maximize window horizontally"
msgstr "Maximera fönster horisontellt"

#: ../src/50-marco-window-key.xml.in.h:18
#: ../src/org.mate.marco.gschema.xml.h:144
msgid "Tile window to east (right) side of screen"
msgstr "Justera fönsterstorleken till östra (höger) sidan på skärmen"

#: ../src/50-marco-window-key.xml.in.h:19
#: ../src/org.mate.marco.gschema.xml.h:145
msgid "Tile window to west (left) side of screen"
msgstr "Justera fönsterstorleken till västra (vänster) sidan på skärmen"

#: ../src/50-marco-window-key.xml.in.h:20
msgid "Tile window to north-west (top left) corner"
msgstr "Justera fönsterstorleken till nordvästra (övre vänstra) hörnet"

#: ../src/50-marco-window-key.xml.in.h:21
msgid "Tile window to north-east (top right) corner"
msgstr "Justera fönsterstorleken till nordöstra (övre högra) hörnet"

#: ../src/50-marco-window-key.xml.in.h:22
msgid "Tile window to south-west (bottom left) corner"
msgstr "Justera fönsterstorleken till sydvästra (nedre vänstra) hörnet"

#: ../src/50-marco-window-key.xml.in.h:23
msgid "Tile window to south-east (bottom right) corner"
msgstr "Justera fönsterstorleken till sydöstra (nedre högra) hörnet"

#: ../src/50-marco-window-key.xml.in.h:24
#: ../src/org.mate.marco.gschema.xml.h:150
msgid "Move window to north-west (top left) corner"
msgstr "Flytta fönstret till nordvästra (övre vänstra) hörnet"

#: ../src/50-marco-window-key.xml.in.h:25
#: ../src/org.mate.marco.gschema.xml.h:151
msgid "Move window to north-east (top right) corner"
msgstr "Flytta fönstret till nordöstra (övre högra) hörnet"

#: ../src/50-marco-window-key.xml.in.h:26
#: ../src/org.mate.marco.gschema.xml.h:152
msgid "Move window to south-west (bottom left) corner"
msgstr "Flytta fönstret till sydvästra (nedre vänstra) hörnet"

#: ../src/50-marco-window-key.xml.in.h:27
#: ../src/org.mate.marco.gschema.xml.h:153
msgid "Move window to south-east (bottom right) corner"
msgstr "Flytta fönstret till sydöstra (nedre högra) hörnet"

#: ../src/50-marco-window-key.xml.in.h:28
#: ../src/org.mate.marco.gschema.xml.h:154
msgid "Move window to north (top) side of screen"
msgstr "Flytta fönstret till norra (övre) sidan av skärmen"

#: ../src/50-marco-window-key.xml.in.h:29
#: ../src/org.mate.marco.gschema.xml.h:155
msgid "Move window to south (bottom) side of screen"
msgstr "Flytta fönstret till södra (nedre) sidan av skärmen"

#: ../src/50-marco-window-key.xml.in.h:30
#: ../src/org.mate.marco.gschema.xml.h:156
msgid "Move window to east (right) side of screen"
msgstr "Flytta fönstret till östra (högra) sidan av skärmen"

#: ../src/50-marco-window-key.xml.in.h:31
#: ../src/org.mate.marco.gschema.xml.h:157
msgid "Move window to west (left) side of screen"
msgstr "Flytta fönstret till västra (vänster) sidan av skärmen"

#: ../src/50-marco-window-key.xml.in.h:32
#: ../src/org.mate.marco.gschema.xml.h:158
msgid "Move window to center of screen"
msgstr "Flytta fönstret till mitten av skärmen"

#: ../src/50-marco-window-key.xml.in.h:33
#: ../src/org.mate.marco.gschema.xml.h:159
msgid "Move window to north (top) monitor"
msgstr "Flytta fönstret till norra (övre) skärmen"

#: ../src/50-marco-window-key.xml.in.h:34
#: ../src/org.mate.marco.gschema.xml.h:160
msgid "Move window to south (bottom) monitor"
msgstr "Flytta fönstret till södra (nedre) skärmen"

#: ../src/50-marco-window-key.xml.in.h:35
#: ../src/org.mate.marco.gschema.xml.h:161
msgid "Move window to east (right) monitor"
msgstr "Flytta fönstret till östra (högra) skärmen"

#: ../src/50-marco-window-key.xml.in.h:36
#: ../src/org.mate.marco.gschema.xml.h:162
msgid "Move window to west (left) monitor"
msgstr "Flytta fönstret till västra (vänstra) skärmen"

#: ../src/50-marco-window-key.xml.in.h:37
#: ../src/org.mate.marco.gschema.xml.h:123
msgid "Move window to workspace 1"
msgstr "Flytta fönster till arbetsyta 1"

#: ../src/50-marco-window-key.xml.in.h:38
#: ../src/org.mate.marco.gschema.xml.h:124
msgid "Move window to workspace 2"
msgstr "Flytta fönster till arbetsyta 2"

#: ../src/50-marco-window-key.xml.in.h:39
#: ../src/org.mate.marco.gschema.xml.h:125
msgid "Move window to workspace 3"
msgstr "Flytta fönster till arbetsyta 3"

#: ../src/50-marco-window-key.xml.in.h:40
#: ../src/org.mate.marco.gschema.xml.h:126
msgid "Move window to workspace 4"
msgstr "Flytta fönster till arbetsyta 4"

#: ../src/50-marco-window-key.xml.in.h:41
#: ../src/org.mate.marco.gschema.xml.h:127
msgid "Move window to workspace 5"
msgstr "Flytta fönster till arbetsyta 5"

#: ../src/50-marco-window-key.xml.in.h:42
#: ../src/org.mate.marco.gschema.xml.h:128
msgid "Move window to workspace 6"
msgstr "Flytta fönster till arbetsyta 6"

#: ../src/50-marco-window-key.xml.in.h:43
#: ../src/org.mate.marco.gschema.xml.h:129
msgid "Move window to workspace 7"
msgstr "Flytta fönster till arbetsyta 7"

#: ../src/50-marco-window-key.xml.in.h:44
#: ../src/org.mate.marco.gschema.xml.h:130
msgid "Move window to workspace 8"
msgstr "Flytta fönster till arbetsyta 8"

#: ../src/50-marco-window-key.xml.in.h:45
#: ../src/org.mate.marco.gschema.xml.h:131
msgid "Move window to workspace 9"
msgstr "Flytta fönster till arbetsyta 9"

#: ../src/50-marco-window-key.xml.in.h:46
#: ../src/org.mate.marco.gschema.xml.h:132
msgid "Move window to workspace 10"
msgstr "Flytta fönster till arbetsyta 10"

#: ../src/50-marco-window-key.xml.in.h:47
#: ../src/org.mate.marco.gschema.xml.h:133
msgid "Move window to workspace 11"
msgstr "Flytta fönster till arbetsyta 11"

#: ../src/50-marco-window-key.xml.in.h:48
#: ../src/org.mate.marco.gschema.xml.h:134
msgid "Move window to workspace 12"
msgstr "Flytta fönster till arbetsyta 12"

#: ../src/50-marco-window-key.xml.in.h:49
#: ../src/org.mate.marco.gschema.xml.h:135
msgid "Move window one workspace to the left"
msgstr "Flytta fönster en arbetsyta åt vänster"

#: ../src/50-marco-window-key.xml.in.h:50
#: ../src/org.mate.marco.gschema.xml.h:136
msgid "Move window one workspace to the right"
msgstr "Flytta fönster en arbetsyta åt höger"

#: ../src/50-marco-window-key.xml.in.h:51
#: ../src/org.mate.marco.gschema.xml.h:137
msgid "Move window one workspace up"
msgstr "Flytta fönster en arbetsyta uppåt"

#: ../src/50-marco-window-key.xml.in.h:52
#: ../src/org.mate.marco.gschema.xml.h:138
msgid "Move window one workspace down"
msgstr "Flytta fönster en arbetsyta nedåt"

#: ../src/org.mate.marco.gschema.xml.h:1
msgid "Modifier to use for modified window click actions"
msgstr "Modifierare att använda för modifierade fönsterklickåtgärder"

#: ../src/org.mate.marco.gschema.xml.h:2
msgid ""
"Clicking a window while holding down this modifier key will move the window "
"(left click), resize the window (middle click), or show the window menu "
"(right click). The middle and right click operations may be swapped using "
"the \"resize_with_right_button\" key. Modifier is expressed as "
"\"&lt;Alt&gt;\" or \"&lt;Super&gt;\" for example."
msgstr ""
"Att klicka ett fönster samtidigt som denna modifierartangent hålls ned "
"kommer att flytta fönstret (vänsterklick), ändra storlek på fönstret "
"(mittenklick) eller visa fönstermenyn (högerklick). Vänster- och "
"högerklicksåtgärder kan växlas med nyckeln \"resize_with_right_button\". "
"Modifierare uttrycks som till exempel \"&lt;Alt&gt;\" eller "
"\"&lt;Super&gt;\"."

#: ../src/org.mate.marco.gschema.xml.h:3
msgid "Whether to resize with the right button"
msgstr "Huruvida högerknappen ändrar storlek"

#: ../src/org.mate.marco.gschema.xml.h:4
msgid ""
"Set this to true to resize with the right button and show a menu with the "
"middle button while holding down the key given in \"mouse_button_modifier\";"
" set it to false to make it work the opposite way around."
msgstr ""
"Ställ in detta till sant för att ändra storlek med högerknappen och visa en "
"meny med mittenknappen när tangenten, som angivits i "
"\"mouse_button_modifier\", hålls ner; ställ in till falskt för att göra det "
"motsatta."

#: ../src/org.mate.marco.gschema.xml.h:5
msgid "Whether to display preselected tab window border"
msgstr "Om den förvalda tabbens fönsterram ska visas."

#: ../src/org.mate.marco.gschema.xml.h:6
msgid ""
"Set this to false to disable border of preselected window while performing "
"tab switching."
msgstr ""
"Ställ in det här som falskt för att inaktivera gränsen för det förinställda "
"fönstret när du utför flikbyte."

#: ../src/org.mate.marco.gschema.xml.h:7
msgid "Arrangement of buttons on the titlebar"
msgstr "Knapparrangemang på titalraden"

#: ../src/org.mate.marco.gschema.xml.h:8
msgid ""
"Arrangement of buttons on the titlebar. The value should be a string, such "
"as \"menu:minimize,maximize,spacer,close\"; the colon separates the left "
"corner of the window from the right corner, and the button names are comma-"
"separated. Duplicate buttons are not allowed. Unknown button names are "
"silently ignored so that buttons can be added in future marco versions "
"without breaking older versions. A special spacer tag can be used to insert "
"some space between two adjacent buttons."
msgstr ""
"Arrangemang av knapparna på titelraden. Värdet måste vara en sträng som till"
" exempel \"menu:minimize,maximize,close\"; kolonet skiljer det vänstra "
"hörnet från det högra hörnet, och knappnamnen är kommaseparerade. Två "
"knappar av samma typ är inte tillåtet. Okända knappnamn ignoreras helt och "
"hållet så att knappar kan läggas till i framtida versioner utan att gamla "
"versioner går sönder. En speciell utfyllnadstagg kan användas för att infoga"
" utrymme mellan två närliggande knappar."

#: ../src/org.mate.marco.gschema.xml.h:9
msgid "Window focus mode"
msgstr "Fönsterfokusläge"

#: ../src/org.mate.marco.gschema.xml.h:10
msgid ""
"The window focus mode indicates how windows are activated. It has three "
"possible values; \"click\" means windows must be clicked in order to focus "
"them, \"sloppy\" means windows are focused when the mouse enters the window,"
" and \"mouse\" means windows are focused when the mouse enters the window "
"and unfocused when the mouse leaves the window."
msgstr ""
"Fönsterfokusläget anger hur fönster ska aktiveras. Det har tre möjliga "
"värden; \"click\" betyder att fönster måste klickas på för att de ska få "
"fokus, \"sloppy\" betyder att fönster fokuseras då muspekaren hamnar i "
"fönstret, och \"mouse\" betyder att fönster fokuseras då muspekaren hamnar i"
" fönstret och förlorar fokus då muspekaren lämnar fönstret."

#: ../src/org.mate.marco.gschema.xml.h:11
msgid "Control how new windows get focus"
msgstr "Kontrollera hur nya fönster får fokus"

#: ../src/org.mate.marco.gschema.xml.h:12
msgid ""
"This option provides additional control over how newly created windows get "
"focus. It has two possible values; \"smart\" applies the user's normal focus"
" mode, and \"strict\" results in windows started from a terminal not being "
"given focus."
msgstr ""
"Detta alternativ tillhandahåller ytterligare kontroll över hur nyligen "
"skapade fönster får fokus. Det har två möjliga värden; \"smart\" som "
"verkställer användarens normala fokusläge, och \"strict\" som resulterar i "
"att fönster som startar från en terminal inte ges fokus."

#: ../src/org.mate.marco.gschema.xml.h:13
msgid "Whether raising should be a side-effect of other user interactions"
msgstr ""
"Huruvida höjning ska vara en sidoeffekt av andra användarinteraktioner"

#: ../src/org.mate.marco.gschema.xml.h:14
msgid ""
"Setting this option to false can lead to buggy behavior, so users are "
"strongly discouraged from changing it from the default of true. Many actions"
" (e.g. clicking in the client area, moving or resizing the window) normally "
"raise the window as a side-effect. Setting this option to false, which is "
"strongly discouraged, will decouple raising from other user actions, and "
"ignore raise requests generated by applications. See "
"http://bugzilla.gnome.org/show_bug.cgi?id=445447#c6. Even when this option "
"is false, windows can still be raised by an alt-left-click anywhere on the "
"window, a normal click on the window decorations, or by special messages "
"from pagers, such as activation requests from tasklist applets. This option "
"is currently disabled in click-to-focus mode. Note that the list of ways to "
"raise windows when raise_on_click is false does not include programmatic "
"requests from applications to raise windows; such requests will be ignored "
"regardless of the reason for the request. If you are an application "
"developer and have a user complaining that your application does not work "
"with this setting disabled, tell them it is _their_ fault for breaking their"
" window manager and that they need to change this option back to true or "
"live with the \"bug\" they requested."
msgstr ""
"Ställa in detta alternativ till falskt kan leda till ett felaktigt beteende,"
" så därför rekommenderas användarna att inte ändra det från standardvärdet, "
"vilket är sant. Många åtgärder (t.ex. klicka i klientområdet, flytta eller "
"ändra storlek på fönstret) höjer normalt sett fönstret som en sidoeffekt. "
"Ställa in detta alternativ till falskt, vilket inte rekommenderas, kan "
"koppla loss höjningen från andra användaråtgärder och ignorera "
"höjningsbegäran som genereras av program. Se "
"http://bugzilla.gnome.org/show_bug.cgi?id=445447#c6. Även när detta "
"alternativ är falskt kan fönster fortfarande höjas genom Alt-vänster-klick "
"någonstans i fönstret, ett vanligt klick på fönstrets dekoration eller genom"
" speciella meddelanden från visare, såsom en aktiveringsbegäran från "
"panelprogram. Detta alternativ är för närvarande inaktiverat i klicka-för-"
"fokus-läget. Observera att listan över sätt att höja fönster när "
"raise_on_click är falskt inte inkluderar programmatiska begäran från program"
" för att höja fönster; sådana begäran kommer att ignoreras oavsett "
"anledningen till begäran. Om du är en programutvecklare och har en användare"
" som klagar på att ditt program inte fungerar med denna inställning "
"inaktiverad så kan du informera dem om att det är _deras_ fel att deras "
"fönsterhanterare är trasig och att de behöver ändra detta alternativ till "
"sant eller leva med \"felet\" som de begärde."

#: ../src/org.mate.marco.gschema.xml.h:15
msgid "Action on title bar double-click"
msgstr "Åtgärd vid dubbelklick på titelraden"

#: ../src/org.mate.marco.gschema.xml.h:16
msgid ""
"This option determines the effects of double-clicking on the title bar. "
"Current valid options are 'toggle_shade', which will shade/unshade the "
"window, 'toggle_maximize' which will maximize/unmaximize the window, "
"'toggle_maximize_horizontally' and 'toggle_maximize_vertically' which will "
"maximize/unmaximize the window in that direction only, 'minimize' which will"
" minimize the window, 'shade' which will roll the window up, 'menu' which "
"will display the window menu, 'lower' which will put the window behind all "
"the others, and 'none' which will not do anything."
msgstr ""
"Detta alternativ bestämmer effekterna av dubbelklick på titelraden. Aktuella"
" giltiga alternativ är \"toggle_shade\" som kommer att rulla upp/rulla ned "
"fönstret, \"toggle_maximize\" som kommer att maximera/avmaximera fönstret, "
"\"toggle_maximize_horizontally\" och \"toggle_maximize_vertically\" som "
"kommer att maximera/avmaximera fönstret endast i den riktningen, "
"\"minimize\" kommer kommer att minimera fönstret, \"shade\" kommer att rulla"
" upp fönstret, \"menu\" kommer att visa fönstermenyn, \"lower\" som kommer "
"att lägga fönstret bakom alla andra, samt \"none\" som inte gör något."

#: ../src/org.mate.marco.gschema.xml.h:17
msgid "Action on title bar middle-click"
msgstr "Åtgärd vid mittenklick på titellisten"

#: ../src/org.mate.marco.gschema.xml.h:18
msgid ""
"This option determines the effects of middle-clicking on the title bar. "
"Current valid options are 'toggle_shade', which will shade/unshade the "
"window, 'toggle_maximize' which will maximize/unmaximize the window, "
"'toggle_maximize_horizontally' and 'toggle_maximize_vertically' which will "
"maximize/unmaximize the window in that direction only, 'minimize' which will"
" minimize the window, 'shade' which will roll the window up, 'menu' which "
"will display the window menu, 'lower' which will put the window behind all "
"the others, and 'none' which will not do anything."
msgstr ""
"Detta alternativ bestämmer effekterna av mittenklick på titellisten. "
"Aktuella giltiga alternativ är \"toggle_shade\" som kommer att rulla "
"upp/rulla ned fönstret, \"toggle_maximize\" som kommer att "
"maximera/avmaximera fönstret, \"toggle_maximize_horizontally\" och "
"\"toggle_maximize_vertically\" som kommer att maximera/avmaximera fönstret "
"endast i den riktningen, \"minimize\" kommer kommer att minimera fönstret, "
"\"shade\" kommer att rulla upp fönstret, \"menu\" kommer att visa "
"fönstermenyn, \"lower\" som kommer att lägga fönstret bakom alla andra, samt"
" \"none\" som inte gör något."

#: ../src/org.mate.marco.gschema.xml.h:19
msgid "Action on title bar right-click"
msgstr "Åtgärd vid högerklick på titellisten"

#: ../src/org.mate.marco.gschema.xml.h:20
msgid ""
"This option determines the effects of right-clicking on the title bar. "
"Current valid options are 'toggle_shade', which will shade/unshade the "
"window, 'toggle_maximize' which will maximize/unmaximize the window, "
"'toggle_maximize_horizontally' and 'toggle_maximize_vertically' which will "
"maximize/unmaximize the window in that direction only, 'minimize' which will"
" minimize the window, 'shade' which will roll the window up, 'menu' which "
"will display the window menu, 'lower' which will put the window behind all "
"the others, and 'none' which will not do anything."
msgstr ""
"Detta alternativ bestämmer effekterna av högerklick på titellisten. Aktuella"
" giltiga alternativ är \"toggle_shade\" som kommer att rulla upp/rulla ned "
"fönstret, \"toggle_maximize\" som kommer att maximera/avmaximera fönstret, "
"\"toggle_maximize_horizontally\" och \"toggle_maximize_vertically\" som "
"kommer att maximera/avmaximera fönstret endast i den riktningen, "
"\"minimize\" kommer kommer att minimera fönstret, \"shade\" kommer att rulla"
" upp fönstret, \"menu\" kommer att visa fönstermenyn, \"lower\" som kommer "
"att lägga fönstret bakom alla andra, samt \"none\" som inte gör något."

#: ../src/org.mate.marco.gschema.xml.h:21
msgid "Automatically raises the focused window"
msgstr "Höjer automatiskt det fokuserade fönstret"

#: ../src/org.mate.marco.gschema.xml.h:22
msgid ""
"If set to true, and the focus mode is either \"sloppy\" or \"mouse\" then "
"the focused window will be automatically raised after a delay specified by "
"the auto_raise_delay key. This is not related to clicking on a window to "
"raise it, nor to entering a window during drag-and-drop."
msgstr ""
"Om sant, och om fokusläget antingen är \"sloppy\" eller \"mouse\", kommer "
"det fokuserade fönstret att automatiskt höjas efter en fördröjning "
"(fördröjningen anges av nyckeln auto_raise_delay). Detta är inte relaterat "
"till att klicka på ett fönster för att höja det, inte heller att gå in i ett"
" fönster med drag-och-släpp."

#: ../src/org.mate.marco.gschema.xml.h:23
msgid "Delay in milliseconds for the auto raise option"
msgstr "Fördröjning i millisekunder "

#: ../src/org.mate.marco.gschema.xml.h:24
msgid ""
"The time delay before raising a window if auto_raise is set to true. The "
"delay is given in thousandths of a second."
msgstr ""
"Tidsfördröjningen innan ett fönster höjs om auto_raise är sant. "
"Fördröjningen ges i tusendelar av en sekund."

#: ../src/org.mate.marco.gschema.xml.h:25
msgid "Current theme"
msgstr "Aktuellt tema"

#: ../src/org.mate.marco.gschema.xml.h:26
msgid ""
"The theme determines the appearance of window borders, titlebar, and so "
"forth."
msgstr "Temat avgör utseendet på fönsterramar, titelrader, och så vidare."

#: ../src/org.mate.marco.gschema.xml.h:27
msgid "Use standard system font in window titles"
msgstr "Använd standardsystem typsnitt i fönstertitlar"

#: ../src/org.mate.marco.gschema.xml.h:28
msgid ""
"If true, ignore the titlebar_font option, and use the standard application "
"font for window titles."
msgstr ""
"Om sant ignoreras alternativet titlebar_font och standardtypsnittet för "
"program används för fönstertitlar."

#: ../src/org.mate.marco.gschema.xml.h:29
msgid "Window title font"
msgstr "Typsnitt för fönstertiteln"

#: ../src/org.mate.marco.gschema.xml.h:30
msgid ""
"A font description string describing a font for window titlebars. The size "
"from the description will only be used if the titlebar_font_size option is "
"set to 0. Also, this option is disabled if the titlebar_uses_desktop_font "
"option is set to true."
msgstr ""
"En typsnittsbeskrivningssträng som beskriver ett typsnitt för "
"fönstertitelrader. Storleken från beskrivningen kommer dock endast att "
"användas om alternativet titlebar_font_size är ställt till 0. Dessutom är "
"detta alternativ inaktiverat om alternativet titlebar_uses_desktop_font är "
"sant."

#: ../src/org.mate.marco.gschema.xml.h:31
msgid "Number of workspaces"
msgstr "Antalet arbetsytor"

#: ../src/org.mate.marco.gschema.xml.h:32
msgid ""
"Number of workspaces. Must be more than zero, and has a fixed maximum to "
"prevent making the desktop unusable by accidentally asking for too many "
"workspaces."
msgstr ""
"Antal arbetsytor. Måste vara större än noll, och har ett fast maxvärde för "
"att förhindra att skrivbordet förstörs genom att för många arbetsytor begärs"
" av misstag."

#: ../src/org.mate.marco.gschema.xml.h:33
msgid "Workspace wrap style"
msgstr "Arbetsyta wrap-stil"

#: ../src/org.mate.marco.gschema.xml.h:34
msgid ""
"The wrap style is used to determine how to switch from one workspace to "
"another at the border of the workspace switcher. When set to \"no wrap\", "
"nothing will happen if you try to switch to a workspace past the border of "
"the workspace switcher. If set to \"classic\", the old marco behavior is "
"used: the end of one row leads to the beginning of the next and the end of a"
" column leads to the beginning of the next. If set to \"toroidal\", "
"workspaces are connected like a doughnut: the end of each row leads to its "
"own beginning and the end of each column leads to its own beginning."
msgstr ""
"Wrap-stilen används för att bestämma hur man växlar från en arbetsyta till "
"en annan vid gränsen för arbetsyta-väljaren. När det är inställt på \"no "
"wrap\" inträffar inget om du försöker växla till en arbetsyta förbi gränsen "
"för arbetsområdesomkopplaren. Om den är inställd på \"klassisk\" används det"
" gamla marco beteendet: slutet av en rad leder till början av nästa och "
"slutet av en kolumn leder till början av nästa. Om de är inställda på "
"\"toroidal\", är arbetsytor anslutna som en munk: slutet på varje rad leder "
"till sin egen början och slutet av varje kolumn leder till sin egen början."

#: ../src/org.mate.marco.gschema.xml.h:35
msgid "Enable Visual Bell"
msgstr "Använd visuell signal"

#: ../src/org.mate.marco.gschema.xml.h:36
msgid ""
"Turns on a visual indication when an application or the system issues a "
"'bell' or 'beep'; useful for the hard-of-hearing and for use in noisy "
"environments."
msgstr ""
"Slår på en synlig indikering då ett program eller systemet sänder ut en "
"signal eller \"pip\". Användbart för hörselskadade eller för användning i "
"bullriga miljöer."

#: ../src/org.mate.marco.gschema.xml.h:37
msgid "System Bell is Audible"
msgstr "Systemsignalen är ljudlig"

#: ../src/org.mate.marco.gschema.xml.h:38
msgid ""
"Determines whether applications or the system can generate audible 'beeps'; "
"may be used in conjunction with 'visual bell' to allow silent 'beeps'."
msgstr ""
"Avgör huruvida program eller systemet kan generera ljudliga \"pip\". Kan "
"användas tillsammans med \"visual bell\" för att tillåta tysta \"pip\"."

#: ../src/org.mate.marco.gschema.xml.h:39
msgid "Visual Bell Type"
msgstr "Typ av visuell signal"

#: ../src/org.mate.marco.gschema.xml.h:40
msgid ""
"Tells Marco how to implement the visual indication that the system bell or "
"another application 'bell' indicator has been rung. Currently there are two "
"valid values, \"fullscreen\", which causes a fullscreen white-black flash, "
"and \"frame_flash\" which causes the titlebar of the application which sent "
"the bell signal to flash. If the application which sent the bell is unknown "
"(as is usually the case for the default \"system beep\"), the currently "
"focused window's titlebar is flashed."
msgstr ""
"Talar om för Marco hur den synliga indikeringen att systemsignalen eller en "
"annan programsignal har ljudit ska implementeras. För tillfället finns det "
"två giltiga värden, \"fullscreen\", som genererar en svartvit blinkning i "
"helskärmsformat, och \"frame_flash\" som gör att titelraden på programmet "
"som skickade signalen blinkar. Om programmet som skickade signalen är okänd "
"(vilket normalt är fallet för \"standardsystempipet\"), blinkas titelraden "
"på det för tillfället fokuserade fönstret."

#: ../src/org.mate.marco.gschema.xml.h:41
msgid "Compositing Manager"
msgstr "Kompositeringshanterare"

#: ../src/org.mate.marco.gschema.xml.h:42
msgid "Determines whether Marco is a compositing manager."
msgstr "Fastställer huruvida Marco är en compositinghanterare."

#: ../src/org.mate.marco.gschema.xml.h:43
msgid "Fast Alt-Tab with compositing manager (disable thumbnails)"
msgstr "Snabb alt-flik med kompositionshanteraren (inaktivera miniatyrer)"

#: ../src/org.mate.marco.gschema.xml.h:44
msgid ""
"If set to true, no window thumbnails will be displayed in the alt-tab popup "
"window when the compositing manager is enabled. Application icons will be "
"displayed instead."
msgstr ""
"Om den är satt till sann, visas inga fönsterminiatyrer i fönstret Alt-flik "
"när kompositionshanteraren är aktiverad. Applikationsikonerna visas "
"istället."

#: ../src/org.mate.marco.gschema.xml.h:45
msgid "If true, trade off usability for less resource usage"
msgstr ""
"Om sant kommer användbarhet att åsidosättas till förmån för mindre "
"resursanvändning"

#: ../src/org.mate.marco.gschema.xml.h:46
msgid ""
"If true, marco will give the user less feedback by using wireframes, "
"avoiding animations, or other means. This is a significant reduction in "
"usability for many users, but may allow legacy applications to continue "
"working, and may also be a useful tradeoff for terminal servers. However, "
"the wireframe feature is disabled when accessibility is on."
msgstr ""
"Om detta är sant kommer marco att ge användaren mindre återkoppling genom "
"att använda trådramar, undvika animationer, och andra sätt. Detta är en "
"betydande minskning av användbarheten för många användare, men kan tillåta "
"äldre program och terminalservrar att fungera i de fall de annars skulle "
"varit olämpliga. Funktionaliteten med trådramar är dock inaktiverad då "
"tillgänglighet är på."

#: ../src/org.mate.marco.gschema.xml.h:47
msgid ""
"(Not implemented) Navigation works in terms of applications not windows"
msgstr ""
"(Inte implementerat) Navigering fungerar i termer av program, inte fönster"

#: ../src/org.mate.marco.gschema.xml.h:48
msgid ""
"If true, then Marco works in terms of applications rather than windows. The "
"concept is a bit abstract, but in general an application-based setup is more"
" like the Mac and less like Windows. When you focus a window in application-"
"based mode, all the windows in the application will be raised. Also, in "
"application-based mode, focus clicks are not passed through to windows in "
"other applications. Application-based mode is, however, largely "
"unimplemented at the moment."
msgstr ""
"Om sant fungerar Marco i termer av program, inte av fönster. Konceptet är "
"ganska abstrakt, men i regel fungerar en programbaserad konfiguration mer "
"likt Mac och mindre likt Windows. När du fokuserar ett fönster i "
"programbaserat läge kommer alla fönster i programmet att höjas. Dessutom "
"skickas fokusklick inte vidare till fönster i andra program då "
"programbaserat läge används. Dessutom är programbaserat läge till stor del "
"oimplementerat just nu."

#: ../src/org.mate.marco.gschema.xml.h:49
msgid "Disable misfeatures that are required by old or broken applications"
msgstr ""
"Inaktivera felaktiga egenskaper som krävs av gamla eller felaktiga program"

#: ../src/org.mate.marco.gschema.xml.h:50
msgid ""
"Some applications disregard specifications in ways that result in window "
"manager misfeatures. This option puts Marco in a rigorously correct mode, "
"which gives a more consistent user interface, provided one does not need to "
"run any misbehaving applications."
msgstr ""
"Vissa program bortser från specifikationerna vilket resulterar i att "
"fönsterhanteraren inte fungerar som den ska. Detta alternativ försätter "
"Marco i ett mycket korrekt läge, vilket ger ett mer konsistent "
"användargränssnitt, om man inte behöver köra några program som inte sköter "
"sig."

#: ../src/org.mate.marco.gschema.xml.h:51
msgid "Determines if new windows are created on the center of the screen"
msgstr "Bestämmer om nya fönster skapas i mitten av skärmen"

#: ../src/org.mate.marco.gschema.xml.h:52
msgid ""
"If set to true, new windows are opened in the center of the screen. "
"Otherwise, they are opened at the top left of the screen."
msgstr ""
"Om den är satt till sann, öppnas nya fönster i mitten av skärmen. Annars "
"öppnas de längst upp till vänster på skärmen"

#: ../src/org.mate.marco.gschema.xml.h:53
msgid "Whether to enable window tiling"
msgstr "Om du vill aktivera fönsterkakel"

#: ../src/org.mate.marco.gschema.xml.h:54
msgid ""
"If enabled, dropping windows on screen edges maximizes them vertically and "
"resizes them horizontally to cover half of the available area. Drag-dropping"
" to the top maximizes the window if allow-top-tiling is enabled."
msgstr ""
"Om aktiverat och du släpper fönstren på skärmkanten maximeras dem vertikalt "
"och horisontellt för att täcka hälften av det tillgängliga området. Drag-"
"och-släpp till toppen för att maximera fönstret om allow-top-tiling är "
"aktiverat."

#: ../src/org.mate.marco.gschema.xml.h:55
msgid "Whether to maximize the window when dragged to the top of the screen"
msgstr ""
"Huruvida att maximera fönstret vid drag-och-släpp till överkanten av skärmen"

#: ../src/org.mate.marco.gschema.xml.h:56
msgid ""
"If enabled, drag-dropping a window to the top of the screen will maximize "
"it. Only works when allow-tiling is enabled."
msgstr ""
"Om aktiverat, drag-och-släpp av ett fönster till överkanten av skärmen "
"kommer att maximera fönstret. Fungerar endast när allow-tiling är aktiverat."

#: ../src/org.mate.marco.gschema.xml.h:57
msgid "Window placement mode"
msgstr "Fönsterplaceringsläge."

#: ../src/org.mate.marco.gschema.xml.h:58
msgid ""
"The window placement mode indicates how new windows are positioned. "
"\"automatic\" means the system chooses a location automatically based on the"
" space available on the desktop, or by a simple cascade if there is no "
"space; \"pointer\" means that new windows are placed according to the mouse "
"pointer position; \"manual\" means that the user must manually place the new"
" window with the mouse or keyboard."
msgstr ""
"Fönsterplaceringsläget indikerar hur nya fönster är placerade. "
"\"automatisk\" betyder att systemet väljer en plats automatiskt baserat på "
"ledigt utrymme på skrivbordet eller genom en enkel kaskad om det inte finns "
"något utrymme; \"pekare\" betyder att nya fönster placeras enligt "
"muspekarpositionen; \"manuell\" innebär att användaren manuellt måste "
"placera det nya fönstret med musen eller tangentbordet."

#: ../src/org.mate.marco.gschema.xml.h:59
msgid "List of applications ignored by show-desktop"
msgstr "Lista på applikationer som ignoreras av visa-skrivbordet"

#: ../src/org.mate.marco.gschema.xml.h:60
msgid ""
"Comma separated class list. Each running GUI application referenced to given"
" windows manager class will be ignored by 'Show Desktop' functionality."
msgstr ""
"Kommaseparerad klasslista. Alla pågående GUI-applikatier som hänvisas till "
"den givna fönsterhanterarklassen ignoreras av funktionen \"Visa skrivbord\"."

#: ../src/org.mate.marco.gschema.xml.h:61
msgid "Name of workspace"
msgstr "Namn på arbetsyta"

#: ../src/org.mate.marco.gschema.xml.h:62
msgid "The name of a workspace."
msgstr "Namnet på en arbetsyta."

#: ../src/org.mate.marco.gschema.xml.h:63
msgid "Run a defined command"
msgstr "Kör ett angivet kommando"

#: ../src/org.mate.marco.gschema.xml.h:64
msgid ""
"The keybinding that runs the correspondingly-numbered command in "
"/apps/marco/keybinding_commands The format looks like \"&lt;Control&gt;a\" "
"or \"&lt;Shift&gt;&lt;Alt&gt;F1\". The parser is fairly liberal and allows "
"lower or upper case, and also abbreviations such as \"&lt;Ctl&gt;\" and "
"\"&lt;Ctrl&gt;\". If you set the option to the special string \"disabled\", "
"then there will be no keybinding for this action."
msgstr ""
"Tangentbindningen som kör det på motsvarande sätt numrerade kommandot i "
"/apps/marco/keybinding_commands. Formatet ser ut som \"&lt;Control&gt;a\" "
"eller \"&lt;Shift&gt;&lt;Alt&gt;F1\". Tolken är ganska tillåtande och "
"tillåter gemener och versaler och även förkortningar som \"&lt;Ctl&gt;\" och"
" \"&lt;Ctrl&gt;\". Om du ställer in alternativet till specialsträngen "
"\"disabled\" kommer det inte att finnas en tangentbindning för denna åtgärd."

#: ../src/org.mate.marco.gschema.xml.h:66
msgid ""
"The format looks like \"&lt;Control&gt;a\" or "
"\"&lt;Shift&gt;&lt;Alt&gt;F1\". The parser is fairly liberal and allows "
"lower or upper case, and also abbreviations such as \"&lt;Ctl&gt;\" and "
"\"&lt;Ctrl&gt;\". If you set the option to the special string \"disabled\", "
"then there will be no keybinding for this action."
msgstr ""
"Formatet ser ut som \"&lt;Control&gt;a\" eller "
"\"&lt;Shift&gt;&lt;Alt&gt;F1\". Tolken är ganska tillåtande och tillåter "
"gemenar och versaler och även förkortningar såsom \"&lt;Ctl&gt;\" och "
"\"&lt;Ctrl&gt;\". Om du ställer in alternativet till specialsträngen "
"\"disabled\" kommer det inte att finnas någon tangentbindning för denna "
"åtgärd. "

#: ../src/org.mate.marco.gschema.xml.h:84
msgid ""
"The format looks like \"&lt;Control&gt;a\" or "
"\"&lt;Shift&gt;&lt;Alt&gt;F1\". The parser is fairly liberal and allows "
"lower or upper case, and also abbreviations such as \"&lt;Ctl&gt;\" and "
"\"&lt;Ctrl&gt;\". If you set the option to the special string \"disabled\", "
"then there will be no keybinding for this action. This keybinding may be "
"reversed by holding down the \"shift\" key; therefore, \"shift\" cannot be "
"one of the keys it uses."
msgstr ""
"Formatet ser ut som \"&lt;Control&gt;a\" eller "
"\"&lt;Shift&gt;&lt;Alt&gt;F1\". Parsern är ganska tillåtande och tillåter "
"gemener och versaler och även förkortningar såsom \"&lt;Ctl&gt;\" och "
"\"&lt;Ctrl&gt;\". Om du ställer in alternativet till specialsträngen "
"\"disabled\" kommer det inte att finnas någon tangentbindning för denna "
"åtgärd.Denna tangentbindning kan omvändas genom att hålla ner "
"\"shift\"-tangenten; därför kan inte \"shift\" vara en av de tangenter som "
"används. "

#: ../src/org.mate.marco.gschema.xml.h:85
msgid "Move backward between windows of an application, using a popup window"
msgstr ""
"Flytta baklänges mellan ett programs fönster, med hjälp av ett popupfönster"

#: ../src/org.mate.marco.gschema.xml.h:87
msgid "Move backward between windows, using a popup window"
msgstr "Flytta baklänges mellan fönster, med hjälp av ett popupfönster"

#: ../src/org.mate.marco.gschema.xml.h:88
msgid "Move between windows on all workspaces, using a popup window"
msgstr "Flytta mellan fönster och arbetsytor genom ett popupfönster"

#: ../src/org.mate.marco.gschema.xml.h:89
msgid "Move backward between windows on all workspaces, using a popup window"
msgstr ""
"Flytta baklänges mellan fönster och alla arbetsytor, med hjälp av ett "
"popupfönster"

#: ../src/org.mate.marco.gschema.xml.h:91
msgid "Move backward between panels and the desktop, using a popup window"
msgstr ""
"Flytta baklänges mellan paneler och skrivbordet, med hjälp av ett "
"popupfönster"

#: ../src/org.mate.marco.gschema.xml.h:93
msgid "Move backward between windows of an application immediately"
msgstr "Flytta baklänges mellan ett programs fönster omedelbart"

#: ../src/org.mate.marco.gschema.xml.h:95
msgid "Move backward between windows immediately"
msgstr "Flytta baklänges mellan fönster omedelbart"

#: ../src/org.mate.marco.gschema.xml.h:97
msgid "Move backward between panels and the desktop immediately"
msgstr "Flytta baklänges mellan paneler och skrivbordet omedelbart"

#: ../src/org.mate.marco.gschema.xml.h:105
msgid "Commands to run in response to keybindings"
msgstr "Kommandon att köra som svar på tangentbindningar"

#: ../src/org.mate.marco.gschema.xml.h:106
msgid ""
"The /apps/marco/global_keybindings/run_command_N keys define keybindings "
"that correspond to these commands. Pressing the keybinding for run_command_N"
" will execute command_N."
msgstr ""
"Nycklarna /apps/marco/global_keybindings/run_command_N anger "
"tangentbindningar som motsvarar dessa kommandon. Att trycka "
"tangentbindningen för run_command_N kommer att köra command_N."

#: ../src/org.mate.marco.gschema.xml.h:107
msgid "The screenshot command"
msgstr "Kommando för att fånga skärmbild"

#: ../src/org.mate.marco.gschema.xml.h:108
msgid ""
"The /apps/marco/global_keybindings/run_command_screenshot key defines a "
"keybinding which causes the command specified by this setting to be invoked."
msgstr ""
"Nyckeln /apps/marco/global_keybindings/run_command_screenshot anger en "
"tangentbindning som gör att kommandot som anges av denna inställning "
"anropas."

#: ../src/org.mate.marco.gschema.xml.h:109
msgid "The window screenshot command"
msgstr "Fönstrets skärmdump kommandot"

#: ../src/org.mate.marco.gschema.xml.h:110
msgid ""
"The /apps/marco/global_keybindings/run_command_window_screenshot key defines"
" a keybinding which causes the command specified by this setting to be "
"invoked."
msgstr ""
"Nyckeln /apps/marco/global_keybindings/run_command_window_screenshot anger "
"en tangentbindning som gör att kommandot som anges av denna inställning "
"anropas."

#: ../src/org.mate.marco.gschema.xml.h:114
msgid "Toggle whether a window will always be visible over other windows"
msgstr ""
"Växla huruvida ett fönster alltid kommer att vara synlig över andra fönster"

#: ../src/org.mate.marco.gschema.xml.h:146
msgid "Tile window to north-west (upper left) corner of screen"
msgstr ""
"Justera fönsterstorleken till nordvästra (övre vänstra) hörnet av skärmen"

#: ../src/org.mate.marco.gschema.xml.h:147
msgid "Tile window to north-east (upper right) corner of screen"
msgstr ""
"Justera fönsterstorleken till nordöstra (övre högra) hörnet av skärmen"

#: ../src/org.mate.marco.gschema.xml.h:148
msgid "Tile window to south-east (lower right) corner of screen"
msgstr ""
"Justera fönsterstorleken till sydöstra (nedre högra) hörnet av skärmen"

#: ../src/org.mate.marco.gschema.xml.h:149
msgid "Tile window to south-west (lower left) corner of screen"
msgstr ""
"Justera fönsterstorleken till sydvästra (nedre vänstra) hörnet av skärmen"

#: ../src/core/bell.c:294
msgid "Bell event"
msgstr "Ljudhändelse"

#: ../src/core/core.c:214
#, c-format
msgid "Unknown window information request: %d"
msgstr "Okänd fråga efter fönsterinformation: %d"

#. Translators: %s is a window title
#: ../src/core/delete.c:96
#, c-format
msgid "<tt>%s</tt> is not responding."
msgstr "<tt>%s</tt> svarar inte."

#: ../src/core/delete.c:101
msgid ""
"You may choose to wait a short while for it to continue or force the "
"application to quit entirely."
msgstr ""
"Du kan välja att vänta en kort stund på det för att fortsätta eller tvinga "
"programmet att helt avslutas."

#: ../src/core/delete.c:110
msgid "_Wait"
msgstr "_Vänta"

#: ../src/core/delete.c:110
msgid "_Force Quit"
msgstr "_Tvinga att avsluta"

#: ../src/core/delete.c:208
#, c-format
msgid "Failed to get hostname: %s\n"
msgstr "Misslyckades med att få tag i värdnamn: %s\n"

#: ../src/core/display.c:270
#, c-format
msgid "Missing %s extension required for compositing"
msgstr "Saknar %s-tillägg som krävs för kompositering"

#: ../src/core/display.c:348
#, c-format
msgid "Failed to open X Window System display '%s'\n"
msgstr "Misslyckades med att öppna X Window System-displayen \"%s\"\n"

#: ../src/core/keybindings.c:723
#, c-format
msgid ""
"Some other program is already using the key %s with modifiers %x as a "
"binding\n"
msgstr ""
"Ett annat program använder redan tangenten %s med modifierarna %x som en "
"bindning\n"

#. Displayed when a keybinding which is
#. * supposed to launch a program fails.
#: ../src/core/keybindings.c:2379
#, c-format
msgid ""
"There was an error running <tt>%s</tt>:\n"
"\n"
"%s"
msgstr ""
"Ett fel uppstod vid körning av <tt>%s</tt>:\n"
"\n"
"%s"

#: ../src/core/keybindings.c:2468
#, c-format
msgid "No command %d has been defined.\n"
msgstr "Inget kommando %d har definierats.\n"

#: ../src/core/keybindings.c:3528
#, c-format
msgid "No terminal command has been defined.\n"
msgstr "Inget terminalkommando har definierats.\n"

#: ../src/core/keybindings.c:3668
#, c-format
msgid "<tt>Rename Workspace</tt>"
msgstr "<tt>Byt namn på Arbetsyta </tt>"

#: ../src/core/keybindings.c:3669
#, c-format
msgid "New Workspace Name:"
msgstr "Nytt namn på Arbetsyta:"

#: ../src/core/keybindings.c:3680
msgid "OK"
msgstr "OK"

#: ../src/core/keybindings.c:3680
msgid "Cancel"
msgstr "Avbryt"

#: ../src/core/main.c:131
#, c-format
msgid ""
"marco %s\n"
"Copyright (C) 2001-%s Havoc Pennington, Red Hat, Inc., and others\n"
"This is free software; see the source for copying conditions.\n"
"There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.\n"
msgstr ""
"marco %s\n"
"Copyright © 2001-%s Havoc Pennington, Red Hat, Inc. och andra\n"
"Det här är fri programvara; se källkoden för kopieringsvillkor.\n"
"Det finns INGA garantier; inte ens för SÄLJBARHET eller LÄMPLIGHET FÖR NÅGOT SPECIELLT ÄNDAMÅL.\n"

#: ../src/core/main.c:269
msgid "Disable connection to session manager"
msgstr "Inaktivera anslutning till sessionshanterare"

#: ../src/core/main.c:275
msgid "Replace the running window manager with Marco"
msgstr "Ersätt den körande fönsterhanteraren med Marco"

#: ../src/core/main.c:281
msgid "Specify session management ID"
msgstr "Ange id för sessionshantering"

#: ../src/core/main.c:286
msgid "X Display to use"
msgstr "X-display att använda"

#: ../src/core/main.c:292
msgid "Initialize session from savefile"
msgstr "Initiera session från sparandefil"

#: ../src/core/main.c:298
msgid "Print version"
msgstr "Skriv ut versionsnummer"

#: ../src/core/main.c:304
msgid "Make X calls synchronous"
msgstr "Gör X-anrop synkrona"

#: ../src/core/main.c:310
msgid "Turn compositing on"
msgstr "Slå på kompositering"

#: ../src/core/main.c:316
msgid "Turn compositing off"
msgstr "Stäng av kompositering"

#: ../src/core/main.c:322
msgid ""
"Don't make fullscreen windows that are maximized and have no decorations"
msgstr "Skapa inte helskärmsfönster som är maximerade och saknar dekorationer"

#: ../src/core/main.c:519
#, c-format
msgid "Failed to scan themes directory: %s\n"
msgstr "Misslyckades med att genomsöka temakatalogen: %s\n"

#: ../src/core/main.c:535
#, c-format
msgid ""
"Could not find a theme! Be sure %s exists and contains the usual themes.\n"
msgstr ""
"Kunde inte hitta ett tema! Försäkra dig om att %s finns och innehåller "
"vanliga teman.\n"

#: ../src/core/main.c:594
#, c-format
msgid "Failed to restart: %s\n"
msgstr "Misslyckades med att starta om: %s\n"

#. FIXME: check if this can be avoided by GSettings
#. FIXME! GSettings, instead of MateConf, has Minimum/Maximun in schema!
#. * But some preferences depends on costants for minimum/maximum values
#: ../src/core/prefs.c:608 ../src/core/prefs.c:761
#, c-format
msgid "%d stored in GSettings key %s is out of range %d to %d\n"
msgstr "%d lagrad i GSettings-nyckel %s är utanför intervallet %d till %d\n"

#: ../src/core/prefs.c:1055
msgid ""
"Workarounds for broken applications disabled. Some applications may not "
"behave properly.\n"
msgstr ""
"Fixar för trasiga program är inaktiverade. En del program fungerar kanske "
"inte korrekt.\n"

#: ../src/core/prefs.c:1140
#, c-format
msgid "Could not parse font description \"%s\" from GSettings key %s\n"
msgstr "Kunde inte tolka typsnittsbeskrivningen \"%s\" från GSettings-nyckeln %s\n"

#: ../src/core/prefs.c:1202
#, c-format
msgid ""
"\"%s\" found in configuration database is not a valid value for mouse button"
" modifier\n"
msgstr ""
"\"%s\" som hittades i konfigurationsdatabasen är inte ett giltigt värde för "
"musknappsmodifierare\n"

#: ../src/core/prefs.c:1778
#, c-format
msgid ""
"\"%s\" found in configuration database is not a valid value for keybinding "
"\"%s\"\n"
msgstr ""
"\"%s\" som hittades i konfigurationsdatabasen är inte ett giltigt värde för "
"tangentbindningen \"%s\"\n"

#: ../src/core/prefs.c:2081
#, c-format
msgid "Workspace %d"
msgstr "Arbetsyta %d"

#: ../src/core/screen.c:359
#, c-format
msgid "Screen %d on display '%s' is invalid\n"
msgstr "Skärm %d på display \"%s\" är ogiltig\n"

#: ../src/core/screen.c:375
#, c-format
msgid ""
"Screen %d on display \"%s\" already has a window manager; try using the "
"--replace option to replace the current window manager.\n"
msgstr ""
"Skärm %d på display \"%s\" har redan en fönsterhanterare; försök med flaggan"
" --replace för att ersätta den aktuella fönsterhanteraren.\n"

#: ../src/core/screen.c:402
#, c-format
msgid "Could not acquire window manager selection on screen %d display \"%s\"\n"
msgstr "Kunde inte få tag i fönsterhanterarval på skärm %d display \"%s\"\n"

#: ../src/core/screen.c:460
#, c-format
msgid "Screen %d on display \"%s\" already has a window manager\n"
msgstr "Skärm %d på display \"%s\" har redan en fönsterhanterare\n"

#: ../src/core/screen.c:675
#, c-format
msgid "Could not release screen %d on display \"%s\"\n"
msgstr "Kunde inte släppa skärm %d på display \"%s\"\n"

#: ../src/core/session.c:842 ../src/core/session.c:849
#, c-format
msgid "Could not create directory '%s': %s\n"
msgstr "Kunde inte skapa katalogen \"%s\": %s\n"

#: ../src/core/session.c:859
#, c-format
msgid "Could not open session file '%s' for writing: %s\n"
msgstr "Kunde inte öppna sessionsfilen \"%s\" för skrivning: %s\n"

#: ../src/core/session.c:1000
#, c-format
msgid "Error writing session file '%s': %s\n"
msgstr "Fel vid skrivning av sessionsfilen \"%s\": %s\n"

#: ../src/core/session.c:1005
#, c-format
msgid "Error closing session file '%s': %s\n"
msgstr "Fel vid stängning av sessionsfilen \"%s\": %s\n"

#: ../src/core/session.c:1135
#, c-format
msgid "Failed to parse saved session file: %s\n"
msgstr "Misslyckades med att tolka sparad sessionsfil: %s\n"

#: ../src/core/session.c:1184
#, c-format
msgid "<marco_session> attribute seen but we already have the session ID"
msgstr "<marco_session>-attribut hittat men vi har redan sessions-ID"

#: ../src/core/session.c:1197 ../src/core/session.c:1272
#: ../src/core/session.c:1304 ../src/core/session.c:1376
#: ../src/core/session.c:1436
#, c-format
msgid "Unknown attribute %s on <%s> element"
msgstr "Okänt attribut %s i <%s>-element"

#: ../src/core/session.c:1214
#, c-format
msgid "nested <window> tag"
msgstr "nästlad <window>-tagg"

#: ../src/core/session.c:1456
#, c-format
msgid "Unknown element %s"
msgstr "Okänt element %s"

#: ../src/core/session.c:1808
msgid ""
"These windows do not support &quot;save current setup&quot; and will have to"
" be restarted manually next time you log in."
msgstr ""
"Dessa fönster har inte stöd för &quot;spara nuvarande inställningar&quot; "
"och kommer att behöva startas om manuellt nästa gång du loggar in."

#: ../src/core/util.c:101
#, c-format
msgid "Failed to open debug log: %s\n"
msgstr "Misslyckades med att öppna felsökningslogg: %s\n"

#: ../src/core/util.c:111
#, c-format
msgid "Failed to fdopen() log file %s: %s\n"
msgstr "Misslyckades med att använda fdopen() på loggfilen %s: %s\n"

#: ../src/core/util.c:117
#, c-format
msgid "Opened log file %s\n"
msgstr "Öppnade loggfilen %s\n"

#: ../src/core/util.c:136 ../src/tools/marco-message.c:176
#, c-format
msgid "Marco was compiled without support for verbose mode\n"
msgstr "Marco kompilerades utan stöd för utförligt läge\n"

#: ../src/core/util.c:236
msgid "Window manager: "
msgstr "Fönsterhanterare: "

#: ../src/core/util.c:388
msgid "Bug in window manager: "
msgstr "Fel i fönsterhanterare: "

#: ../src/core/util.c:421
msgid "Window manager warning: "
msgstr "Fönsterhanterarvarning: "

#: ../src/core/util.c:449
msgid "Window manager error: "
msgstr "Fönsterhanterarfel: "

#. Translators: This is the title used on dialog boxes
#: ../src/core/util.c:569 ../src/core/util.c:667 ../src/marco.desktop.in.h:1
#: ../src/marco-wm.desktop.in.h:1
msgid "Marco"
msgstr "Marco"

#. first time through
#: ../src/core/window.c:6000
#, c-format
msgid ""
"Window %s sets SM_CLIENT_ID on itself, instead of on the WM_CLIENT_LEADER "
"window as specified in the ICCCM.\n"
msgstr ""
"Fönstret %s ställer in SM_CLIENT_ID på sig själv, istället för på "
"WM_CLIENT_LEADER-fönstret som är angivet i ICCCM.\n"

#. We ignore mwm_has_resize_func because WM_NORMAL_HINTS is the
#. * authoritative source for that info. Some apps such as mplayer or
#. * xine disable resize via MWM but not WM_NORMAL_HINTS, but that
#. * leads to e.g. us not fullscreening their windows.  Apps that set
#. * MWM but not WM_NORMAL_HINTS are basically broken. We complain
#. * about these apps but make them work.
#: ../src/core/window.c:6565
#, c-format
msgid ""
"Window %s sets an MWM hint indicating it isn't resizable, but sets min size "
"%d x %d and max size %d x %d; this doesn't make much sense.\n"
msgstr ""
"Fönstret %s ställer in ett MWM-tips som anger att det inte går att ändra "
"storlek på, men ställer in minsta storleken %d × %d och största storleken %d"
" × %d; detta verkar inte vettigt.\n"

#: ../src/core/window-props.c:306
#, c-format
msgid "Application set a bogus _NET_WM_PID %lu\n"
msgstr "Programmet ställde in ett felaktigt _NET_WM_PID %lu\n"

#. Translators: the title of a window from another machine
#: ../src/core/window-props.c:457
#, c-format
msgid "%s (on %s)"
msgstr "%s (på %s)"

#. Simple case-- don't bother to look it up.  It's root.
#: ../src/core/window-props.c:489
#, c-format
msgid "%s (as superuser)"
msgstr "%s (som superanvändare)"

#. Translators: the title of a window owned by another user
#. * on this machine
#: ../src/core/window-props.c:507
#, c-format
msgid "%s (as %s)"
msgstr "%s (som %s)"

#. Translators: the title of a window owned by another user
#. * on this machine, whose name we don't know
#: ../src/core/window-props.c:513
#, c-format
msgid "%s (as another user)"
msgstr "%s (som en annan användare)"

#: ../src/core/window-props.c:1499
#, c-format
msgid "Invalid WM_TRANSIENT_FOR window 0x%lx specified for %s.\n"
msgstr "Ogiltigt WM_TRANSIENT_FOR-fönster 0x%lx angivet för %s.\n"

#: ../src/core/xprops.c:155
#, c-format
msgid ""
"Window 0x%lx has property %s\n"
"that was expected to have type %s format %d\n"
"and actually has type %s format %d n_items %d.\n"
"This is most likely an application bug, not a window manager bug.\n"
"The window has title=\"%s\" class=\"%s\" name=\"%s\"\n"
msgstr ""
"Fönster 0x%lx har egenskap %s\n"
"som förväntades ha typen %s format %d\n"
"och har i verkligheten typ %s format %d n_items %d.\n"
"Det här är sannolikt ett programfel och inte ett fel i fönsterhanteraren.\n"
"Fönstret har titeln=\"%s\" klass=\"%s\" namn=\"%s\"\n"

#: ../src/core/xprops.c:411
#, c-format
msgid "Property %s on window 0x%lx contained invalid UTF-8\n"
msgstr "Egenskap %s på fönster 0x%lx innehöll ogiltig UTF-8\n"

#: ../src/core/xprops.c:494
#, c-format
msgid ""
"Property %s on window 0x%lx contained invalid UTF-8 for item %d in the "
"list\n"
msgstr ""
"Egenskap %s på fönster 0x%lx innehöll ogiltig UTF-8 för objekt %d i listan\n"

#: ../src/tools/marco-message.c:150
#, c-format
msgid "Usage: %s\n"
msgstr "Användning: %s\n"

#: ../src/ui/frames.c:1345
msgid "Close Window"
msgstr "Stäng fönster"

#: ../src/ui/frames.c:1348
msgid "Window Menu"
msgstr "Fönstermeny"

#: ../src/ui/frames.c:1351
msgid "Window App Menu"
msgstr ""

#: ../src/ui/frames.c:1354
msgid "Minimize Window"
msgstr "Minimera fönster"

#: ../src/ui/frames.c:1357
msgid "Maximize Window"
msgstr "Maximera fönster"

#: ../src/ui/frames.c:1360
msgid "Restore Window"
msgstr "Återställ fönster"

#: ../src/ui/frames.c:1363
msgid "Roll Up Window"
msgstr "Rulla upp fönstret"

#: ../src/ui/frames.c:1366
msgid "Unroll Window"
msgstr "Rulla tillbaka fönstret"

#: ../src/ui/frames.c:1369
msgid "Keep Window On Top"
msgstr "Behåll fönstret överst"

#: ../src/ui/frames.c:1372
msgid "Remove Window From Top"
msgstr "Ta bort överliggande fönster"

#: ../src/ui/frames.c:1375
msgid "Always On Visible Workspace"
msgstr "Alltid på synlig arbetsyta"

#: ../src/ui/frames.c:1378
msgid "Put Window On Only One Workspace"
msgstr "Placera fönstret på endast en arbetsyta"

#. Translators: Translate this string the same way as you do in libwnck!
#: ../src/ui/menu.c:65
msgid "Mi_nimize"
msgstr "_Minimera"

#. Translators: Translate this string the same way as you do in libwnck!
#: ../src/ui/menu.c:67
msgid "Ma_ximize"
msgstr "Ma_ximera"

#. Translators: Translate this string the same way as you do in libwnck!
#: ../src/ui/menu.c:69
msgid "Unma_ximize"
msgstr "Avma_ximera"

#. Translators: Translate this string the same way as you do in libwnck!
#: ../src/ui/menu.c:71
msgid "Roll _Up"
msgstr "_Rulla upp"

#. Translators: Translate this string the same way as you do in libwnck!
#: ../src/ui/menu.c:73
msgid "_Unroll"
msgstr "_Rulla ned"

#. Translators: Translate this string the same way as you do in libwnck!
#: ../src/ui/menu.c:75
msgid "_Move"
msgstr "_Flytta"

#. Translators: Translate this string the same way as you do in libwnck!
#: ../src/ui/menu.c:77
msgid "_Resize"
msgstr "_Storleksförändra"

#. Translators: Translate this string the same way as you do in libwnck!
#: ../src/ui/menu.c:79
msgid "Move Titlebar On_screen"
msgstr "Flytta titelrad på _skärm"

#. separator
#. Translators: Translate this string the same way as you do in libwnck!
#: ../src/ui/menu.c:82 ../src/ui/menu.c:84
msgid "Always on _Top"
msgstr "Alltid _överst"

#. Translators: Translate this string the same way as you do in libwnck!
#: ../src/ui/menu.c:86
msgid "_Always on Visible Workspace"
msgstr "_Alltid på synlig arbetsyta"

#. Translators: Translate this string the same way as you do in libwnck!
#: ../src/ui/menu.c:88
msgid "_Only on This Workspace"
msgstr "_Endast på denna arbetsyta"

#. Translators: Translate this string the same way as you do in libwnck!
#: ../src/ui/menu.c:90
msgid "Move to Workspace _Left"
msgstr "Flytta till arbetsyta till _vänster"

#. Translators: Translate this string the same way as you do in libwnck!
#: ../src/ui/menu.c:92
msgid "Move to Workspace R_ight"
msgstr "Flytta till arbetsyta till _höger"

#. Translators: Translate this string the same way as you do in libwnck!
#: ../src/ui/menu.c:94
msgid "Move to Workspace _Up"
msgstr "Flytta till arbetsyta _uppåt"

#. Translators: Translate this string the same way as you do in libwnck!
#: ../src/ui/menu.c:96
msgid "Move to Workspace _Down"
msgstr "Flytta till arbetsyta _nedanför"

#. separator
#. Translators: Translate this string the same way as you do in libwnck!
#: ../src/ui/menu.c:100
msgid "_Close"
msgstr "_Stäng"

#: ../src/ui/menu.c:197
#, c-format
msgid "Workspace %d%n"
msgstr "Arbetsyta %d%n"

#: ../src/ui/menu.c:207
#, c-format
msgid "Workspace 1_0"
msgstr "Arbetsyta 1_0"

#: ../src/ui/menu.c:209
#, c-format
msgid "Workspace %s%d"
msgstr "Arbetsyta %s%d"

#: ../src/ui/menu.c:388
msgid "Move to Another _Workspace"
msgstr "Flytta till en annan _arbetsyta"

#. This is the text that should appear next to menu accelerators
#. * that use the shift key. If the text on this key isn't typically
#. * translated on keyboards used for your language, don't translate
#. * this.
#: ../src/ui/metaaccellabel.c:80
msgid "Shift"
msgstr "Skift"

#. This is the text that should appear next to menu accelerators
#. * that use the control key. If the text on this key isn't typically
#. * translated on keyboards used for your language, don't translate
#. * this.
#: ../src/ui/metaaccellabel.c:86
msgid "Ctrl"
msgstr "Ctrl"

#. This is the text that should appear next to menu accelerators
#. * that use the alt key. If the text on this key isn't typically
#. * translated on keyboards used for your language, don't translate
#. * this.
#: ../src/ui/metaaccellabel.c:92
msgid "Alt"
msgstr "Alt"

#. This is the text that should appear next to menu accelerators
#. * that use the meta key. If the text on this key isn't typically
#. * translated on keyboards used for your language, don't translate
#. * this.
#: ../src/ui/metaaccellabel.c:98
msgid "Meta"
msgstr "Meta"

#. This is the text that should appear next to menu accelerators
#. * that use the super key. If the text on this key isn't typically
#. * translated on keyboards used for your language, don't translate
#. * this.
#: ../src/ui/metaaccellabel.c:104
msgid "Super"
msgstr "Super"

#. This is the text that should appear next to menu accelerators
#. * that use the hyper key. If the text on this key isn't typically
#. * translated on keyboards used for your language, don't translate
#. * this.
#: ../src/ui/metaaccellabel.c:110
msgid "Hyper"
msgstr "Hyper"

#. This is the text that should appear next to menu accelerators
#. * that use the mod2 key. If the text on this key isn't typically
#. * translated on keyboards used for your language, don't translate
#. * this.
#: ../src/ui/metaaccellabel.c:116
msgid "Mod2"
msgstr "Mod2"

#. This is the text that should appear next to menu accelerators
#. * that use the mod3 key. If the text on this key isn't typically
#. * translated on keyboards used for your language, don't translate
#. * this.
#: ../src/ui/metaaccellabel.c:122
msgid "Mod3"
msgstr "Mod3"

#. This is the text that should appear next to menu accelerators
#. * that use the mod4 key. If the text on this key isn't typically
#. * translated on keyboards used for your language, don't translate
#. * this.
#: ../src/ui/metaaccellabel.c:128
msgid "Mod4"
msgstr "Mod4"

#. This is the text that should appear next to menu accelerators
#. * that use the mod5 key. If the text on this key isn't typically
#. * translated on keyboards used for your language, don't translate
#. * this.
#: ../src/ui/metaaccellabel.c:134
msgid "Mod5"
msgstr "Mod5"

#. Translators: This represents the size of a window.  The first number is
#. * the width of the window and the second is the height.
#: ../src/ui/resizepopup.c:117
#, c-format
msgid "%d x %d"
msgstr "%d x %d"

#: ../src/ui/theme.c:258
msgid "top"
msgstr "överkant"

#: ../src/ui/theme.c:260
msgid "bottom"
msgstr "nederkant"

#: ../src/ui/theme.c:262
msgid "left"
msgstr "vänster"

#: ../src/ui/theme.c:264
msgid "right"
msgstr "höger"

#: ../src/ui/theme.c:291
#, c-format
msgid "frame geometry does not specify \"%s\" dimension"
msgstr "ramgeometrin anger inte \"%s\"-dimension"

#: ../src/ui/theme.c:310
#, c-format
msgid "frame geometry does not specify dimension \"%s\" for border \"%s\""
msgstr "ramgeometrin anger inte dimensionen \"%s\" för ramen \"%s\""

#: ../src/ui/theme.c:347
#, c-format
msgid "Button aspect ratio %g is not reasonable"
msgstr "Knappförhållandet %g är inte rimligt"

#: ../src/ui/theme.c:359
#, c-format
msgid "Frame geometry does not specify size of buttons"
msgstr "ramgeometrin anger inte storlek på knappar"

#: ../src/ui/theme.c:1121
#, c-format
msgid "Gradients should have at least two colors"
msgstr "Toningarna bör ha minst två färger"

#: ../src/ui/theme.c:1259
#, c-format
msgid ""
"GTK custom color specification must have color name and fallback in "
"parentheses, e.g. gtk:custom(foo,bar); could not parse \"%s\""
msgstr ""

#: ../src/ui/theme.c:1275
#, c-format
msgid ""
"Invalid character '%c' in color_name parameter of gtk:custom, only "
"A-Za-z0-9-_ are valid"
msgstr ""

#: ../src/ui/theme.c:1289
#, c-format
msgid ""
"Gtk:custom format is \"gtk:custom(color_name,fallback)\", \"%s\" does not "
"fit the format"
msgstr ""

#: ../src/ui/theme.c:1333
#, c-format
msgid ""
"GTK color specification must have the state in brackets, e.g. gtk:fg[NORMAL]"
" where NORMAL is the state; could not parse \"%s\""
msgstr ""
"GTK-färgspecifikationen måste ha tillståndet inom klamrar, t.ex. "
"gtk:fg[NORMAL], där NORMAL är tillståndet; kunde inte tolka \"%s\""

#: ../src/ui/theme.c:1347
#, c-format
msgid ""
"GTK color specification must have a close bracket after the state, e.g. "
"gtk:fg[NORMAL] where NORMAL is the state; could not parse \"%s\""
msgstr ""
"GTK-färgspecifikationen måste ha en stängningsklammer efter tillståndet, "
"t.ex. gtk:fg[NORMAL], där NORMAL är tillståndet; kunde inte tolka \"%s\""

#: ../src/ui/theme.c:1358
#, c-format
msgid "Did not understand state \"%s\" in color specification"
msgstr "Förstod inte tillståndet \"%s\" i färgspecifikation"

#: ../src/ui/theme.c:1371
#, c-format
msgid "Did not understand color component \"%s\" in color specification"
msgstr "Förstod inte färgkomponenten \"%s\" i färgspecifikation"

#: ../src/ui/theme.c:1399
#, c-format
msgid ""
"Blend format is \"blend/bg_color/fg_color/alpha\", \"%s\" does not fit the "
"format"
msgstr ""
"Blandningsformatet är \"blend/bg_color/fg_color/alpha\", \"%s\" passar inte "
"med formatet"

#: ../src/ui/theme.c:1410
#, c-format
msgid "Could not parse alpha value \"%s\" in blended color"
msgstr "Kunde inte tolka alfavärdet \"%s\" i blandad färg"

#: ../src/ui/theme.c:1420
#, c-format
msgid "Alpha value \"%s\" in blended color is not between 0.0 and 1.0"
msgstr "Alfavärdet \"%s\" i blandad färg är inte mellan 0,0 och 1,0"

#: ../src/ui/theme.c:1466
#, c-format
msgid "Shade format is \"shade/base_color/factor\", \"%s\" does not fit the format"
msgstr "Skuggformatet är \"shade/base_color/factor\", \"%s\" passar inte med formatet"

#: ../src/ui/theme.c:1477
#, c-format
msgid "Could not parse shade factor \"%s\" in shaded color"
msgstr "Kunde inte tolka skuggfaktorn \"%s\" i skuggad färg"

#: ../src/ui/theme.c:1487
#, c-format
msgid "Shade factor \"%s\" in shaded color is negative"
msgstr "Skuggfaktorn \"%s\" i skuggad färg är negativ"

#: ../src/ui/theme.c:1516
#, c-format
msgid "Could not parse color \"%s\""
msgstr "Kunde inte tolka färgen \"%s\""

#: ../src/ui/theme.c:1865
#, c-format
msgid "Coordinate expression contains character '%s' which is not allowed"
msgstr "Koordinatuttrycket innehåller tecknet \"%s\" vilket inte är tillåtet"

#: ../src/ui/theme.c:1892
#, c-format
msgid ""
"Coordinate expression contains floating point number '%s' which could not be"
" parsed"
msgstr "Koordinatuttrycket innehåller flyttalet \"%s\" som inte kunde tolkas"

#: ../src/ui/theme.c:1906
#, c-format
msgid "Coordinate expression contains integer '%s' which could not be parsed"
msgstr "Koordinatuttrycket innehåller heltalet \"%s\" som inte kunde tolkas"

#: ../src/ui/theme.c:2028
#, c-format
msgid ""
"Coordinate expression contained unknown operator at the start of this text: "
"\"%s\""
msgstr "Koordinatuttrycket hade en okänd operand vid början av denna text: \"%s\""

#: ../src/ui/theme.c:2085
#, c-format
msgid "Coordinate expression was empty or not understood"
msgstr "Koordinatuttrycket var tomt eller förstods inte"

#: ../src/ui/theme.c:2196 ../src/ui/theme.c:2206 ../src/ui/theme.c:2240
#, c-format
msgid "Coordinate expression results in division by zero"
msgstr "Koordinatuttrycket resulterar i division med noll"

#: ../src/ui/theme.c:2248
#, c-format
msgid ""
"Coordinate expression tries to use mod operator on a floating-point number"
msgstr "Koordinatuttrycket försöker använda mod-operator på ett flyttal"

#: ../src/ui/theme.c:2304
#, c-format
msgid "Coordinate expression has an operator \"%s\" where an operand was expected"
msgstr "Koordinatuttrycket har en operator \"%s\" där en operand förväntades"

#: ../src/ui/theme.c:2313
#, c-format
msgid "Coordinate expression had an operand where an operator was expected"
msgstr "Koordinatuttrycket hade en operand där en operator förväntades"

#: ../src/ui/theme.c:2321
#, c-format
msgid "Coordinate expression ended with an operator instead of an operand"
msgstr "Koordinatuttrycket slutade med en operator istället för en operand"

#: ../src/ui/theme.c:2331
#, c-format
msgid ""
"Coordinate expression has operator \"%c\" following operator \"%c\" with no "
"operand in between"
msgstr ""
"Koordinatuttrycket har en operator \"%c\" som följer på operatorn \"%c\" "
"utan någon operand imellan"

#: ../src/ui/theme.c:2482 ../src/ui/theme.c:2527
#, c-format
msgid "Coordinate expression had unknown variable or constant \"%s\""
msgstr "Koordinatuttrycket hade en okänd variabel eller konstant \"%s\""

#: ../src/ui/theme.c:2581
#, c-format
msgid "Coordinate expression parser overflowed its buffer."
msgstr "Koordinatuttryckstolkaren överflödade sin buffert."

#: ../src/ui/theme.c:2610
#, c-format
msgid "Coordinate expression had a close parenthesis with no open parenthesis"
msgstr ""
"Koordinatuttrycket hade en stängningsparentes utan någon öppningsparentes"

#: ../src/ui/theme.c:2674
#, c-format
msgid ""
"Coordinate expression had an open parenthesis with no close parenthesis"
msgstr ""
"Koordinatuttrycket hade en öppningsparentes utan någon stängningsparentes"

#: ../src/ui/theme.c:2685
#, c-format
msgid "Coordinate expression doesn't seem to have any operators or operands"
msgstr "Koordinatuttrycket verkar inte ha några operatorer eller operander"

#: ../src/ui/theme.c:2889 ../src/ui/theme.c:2909 ../src/ui/theme.c:2929
#, c-format
msgid "Theme contained an expression that resulted in an error: %s\n"
msgstr "Temat innehöll ett uttryck som resulterade i ett fel: %s\n"

#: ../src/ui/theme.c:4593
#, c-format
msgid ""
"<button function=\"%s\" state=\"%s\" draw_ops=\"whatever\"/> must be "
"specified for this frame style"
msgstr ""
"<button function=\"%s\" state=\"%s\" draw_ops=\"whatever\"/> måste anges för"
" denna ramtyp"

#: ../src/ui/theme.c:5129 ../src/ui/theme.c:5154
#, c-format
msgid "Missing <frame state=\"%s\" resize=\"%s\" focus=\"%s\" style=\"whatever\"/>"
msgstr "<frame state=\"%s\" resize=\"%s\" focus=\"%s\" style=\"whatever\"/> saknas"

#: ../src/ui/theme.c:5198
#, c-format
msgid "Failed to load theme \"%s\": %s\n"
msgstr "Misslyckades med att läsa in temat \"%s\": %s\n"

#: ../src/ui/theme.c:5330 ../src/ui/theme.c:5337 ../src/ui/theme.c:5344
#: ../src/ui/theme.c:5351 ../src/ui/theme.c:5358
#, c-format
msgid "No <%s> set for theme \"%s\""
msgstr "Inget <%s> angivet för temat \"%s\""

#: ../src/ui/theme.c:5366
#, c-format
msgid ""
"No frame style set for window type \"%s\" in theme \"%s\", add a <window "
"type=\"%s\" style_set=\"whatever\"/> element"
msgstr ""
"Ingen ramstil angiven för fönstertypen \"%s\" i temat \"%s\", lägg till ett "
"<window type=\"%s\" style_set=\"whatever\"/>-element"

#: ../src/ui/theme.c:5781 ../src/ui/theme.c:5843 ../src/ui/theme.c:5906
#, c-format
msgid "User-defined constants must begin with a capital letter; \"%s\" does not"
msgstr ""
"Användardefinierade konstanter måste börja med en stor bokstav; \"%s\" gör "
"det inte"

#: ../src/ui/theme.c:5789 ../src/ui/theme.c:5851 ../src/ui/theme.c:5914
#, c-format
msgid "Constant \"%s\" has already been defined"
msgstr "Konstanten \"%s\" har redan definierats"

#. Translators: This means that an attribute which should have been found
#. * on an XML element was not in fact found.
#: ../src/ui/theme-parser.c:252
#, c-format
msgid "No \"%s\" attribute on element <%s>"
msgstr "Inget \"%s\"-attribut för elementet <%s>"

#: ../src/ui/theme-parser.c:281 ../src/ui/theme-parser.c:299
#, c-format
msgid "Line %d character %d: %s"
msgstr "Rad %d tecken %d: %s"

#: ../src/ui/theme-parser.c:499
#, c-format
msgid "Attribute \"%s\" repeated twice on the same <%s> element"
msgstr "Attributet \"%s\" upprepat två gånger på samma <%s>-element"

#: ../src/ui/theme-parser.c:523 ../src/ui/theme-parser.c:572
#, c-format
msgid "Attribute \"%s\" is invalid on <%s> element in this context"
msgstr "Attributet \"%s\" är ogiltigt på <%s>-element i detta sammanhang"

#: ../src/ui/theme-parser.c:614
#, c-format
msgid "Could not parse \"%s\" as an integer"
msgstr "Kunde inte tolka \"%s\" som ett heltal"

#: ../src/ui/theme-parser.c:623 ../src/ui/theme-parser.c:678
#, c-format
msgid "Did not understand trailing characters \"%s\" in string \"%s\""
msgstr "Förstod inte de avslutande tecknen \"%s\" i strängen \"%s\""

#: ../src/ui/theme-parser.c:633
#, c-format
msgid "Integer %ld must be positive"
msgstr "Heltalet %ld måste vara positivt"

#: ../src/ui/theme-parser.c:641
#, c-format
msgid "Integer %ld is too large, current max is %d"
msgstr "Heltalet %ld är för stort, aktuellt maxvärde är %d"

#: ../src/ui/theme-parser.c:669 ../src/ui/theme-parser.c:785
#, c-format
msgid "Could not parse \"%s\" as a floating point number"
msgstr "Kunde inte tolka \"%s\" som ett flyttal"

#: ../src/ui/theme-parser.c:700 ../src/ui/theme-parser.c:728
#, c-format
msgid "Boolean values must be \"true\" or \"false\" not \"%s\""
msgstr "Booleska värden måste vara \"true\" eller \"false\", inte \"%s\""

#: ../src/ui/theme-parser.c:755
#, c-format
msgid "Angle must be between 0.0 and 360.0, was %g\n"
msgstr "Vinkeln måste vara mellan 0,0 och 360,0, var %g\n"

#: ../src/ui/theme-parser.c:818
#, c-format
msgid "Alpha must be between 0.0 (invisible) and 1.0 (fully opaque), was %g\n"
msgstr ""
"Alfavärdet måste vara mellan 0,0 (osynligt) och 1,0 (helt synligt), var %g\n"

#: ../src/ui/theme-parser.c:883
#, c-format
msgid ""
"Invalid title scale \"%s\" (must be one of xx-"
"small,x-small,small,medium,large,x-large,xx-large)\n"
msgstr ""
"Ogiltig titelskala \"%s\" (måste vara ett av xx-"
"small,x-small,small,medium,large,x-large,xx-large)\n"

#: ../src/ui/theme-parser.c:1039 ../src/ui/theme-parser.c:1102
#: ../src/ui/theme-parser.c:1136 ../src/ui/theme-parser.c:1239
#, c-format
msgid "<%s> name \"%s\" used a second time"
msgstr "<%s>-namnet \"%s\" använt en andra gång"

#: ../src/ui/theme-parser.c:1051 ../src/ui/theme-parser.c:1148
#: ../src/ui/theme-parser.c:1251
#, c-format
msgid "<%s> parent \"%s\" has not been defined"
msgstr "<%s>-föräldern \"%s\" har inte definierats"

#: ../src/ui/theme-parser.c:1161
#, c-format
msgid "<%s> geometry \"%s\" has not been defined"
msgstr "<%s>-geometrin \"%s\" har inte definierats"

#: ../src/ui/theme-parser.c:1174
#, c-format
msgid "<%s> must specify either a geometry or a parent that has a geometry"
msgstr ""
"<%s> måste ange antingen en geometri eller en förälder som har en geometri"

#: ../src/ui/theme-parser.c:1216
msgid "You must specify a background for an alpha value to be meaningful"
msgstr "Du måste ange en bakgrund för att ett alfavärde ska vara meningsfullt"

#: ../src/ui/theme-parser.c:1284
#, c-format
msgid "Unknown type \"%s\" on <%s> element"
msgstr "Okänd typ \"%s\" i <%s>-element"

#: ../src/ui/theme-parser.c:1295
#, c-format
msgid "Unknown style_set \"%s\" on <%s> element"
msgstr "Okänt style_set \"%s\" i <%s>-element"

#: ../src/ui/theme-parser.c:1303
#, c-format
msgid "Window type \"%s\" has already been assigned a style set"
msgstr "Fönstertypen \"%s\" har redan tilldelats en stilsamling"

#: ../src/ui/theme-parser.c:1333 ../src/ui/theme-parser.c:1397
#: ../src/ui/theme-parser.c:1623 ../src/ui/theme-parser.c:2858
#: ../src/ui/theme-parser.c:2904 ../src/ui/theme-parser.c:3062
#: ../src/ui/theme-parser.c:3298 ../src/ui/theme-parser.c:3336
#: ../src/ui/theme-parser.c:3374 ../src/ui/theme-parser.c:3391
#: ../src/ui/theme-parser.c:3407 ../src/ui/theme-parser.c:3444
#, c-format
msgid "Element <%s> is not allowed below <%s>"
msgstr "Elementet <%s> är inte tillåtet under <%s>"

#: ../src/ui/theme-parser.c:1447 ../src/ui/theme-parser.c:1461
#: ../src/ui/theme-parser.c:1506
msgid ""
"Cannot specify both \"button_width\"/\"button_height\" and \"aspect_ratio\" "
"for buttons"
msgstr ""
"Kan inte ange både \"button_width\"/\"button_height\" och \"aspect_ratio\" "
"för knappar"

#: ../src/ui/theme-parser.c:1470
#, c-format
msgid "Distance \"%s\" is unknown"
msgstr "Avståndet \"%s\" är okänt"

#: ../src/ui/theme-parser.c:1515
#, c-format
msgid "Aspect ratio \"%s\" is unknown"
msgstr "Förhållandet \"%s\" är okänt"

#: ../src/ui/theme-parser.c:1577
#, c-format
msgid "Border \"%s\" is unknown"
msgstr "Ramen \"%s\" är okänd"

#: ../src/ui/theme-parser.c:1888
#, c-format
msgid "No \"start_angle\" or \"from\" attribute on element <%s>"
msgstr "Inget \"start_angle\"- eller \"from\"-attribut i element <%s>"

#: ../src/ui/theme-parser.c:1895
#, c-format
msgid "No \"extent_angle\" or \"to\" attribute on element <%s>"
msgstr "Inget \"extent_angle\"- eller \"to\"-attribut i element <%s>"

#: ../src/ui/theme-parser.c:2135
#, c-format
msgid "Did not understand value \"%s\" for type of gradient"
msgstr "Förstod inte värdet \"%s\" för toningstyp"

#: ../src/ui/theme-parser.c:2213 ../src/ui/theme-parser.c:2588
#, c-format
msgid "Did not understand fill type \"%s\" for <%s> element"
msgstr "Förstod inte fyllnadstypen \"%s\" för <%s>-element"

#: ../src/ui/theme-parser.c:2380 ../src/ui/theme-parser.c:2463
#: ../src/ui/theme-parser.c:2526
#, c-format
msgid "Did not understand state \"%s\" for <%s> element"
msgstr "Förstod inte tillståndet \"%s\" för <%s>-element"

#: ../src/ui/theme-parser.c:2390 ../src/ui/theme-parser.c:2473
#, c-format
msgid "Did not understand shadow \"%s\" for <%s> element"
msgstr "Förstod inte skuggan \"%s\" för <%s>-element"

#: ../src/ui/theme-parser.c:2400
#, c-format
msgid "Did not understand arrow \"%s\" for <%s> element"
msgstr "Förstod inte pilen \"%s\" för <%s>-element"

#: ../src/ui/theme-parser.c:2714 ../src/ui/theme-parser.c:2810
#, c-format
msgid "No <draw_ops> called \"%s\" has been defined"
msgstr "Inget <draw_ops> anropat \"%s\" har definierats"

#: ../src/ui/theme-parser.c:2726 ../src/ui/theme-parser.c:2822
#, c-format
msgid "Including draw_ops \"%s\" here would create a circular reference"
msgstr "Att inkludera draw_ops \"%s\" här skulle skapa en cirkulärreferens"

#: ../src/ui/theme-parser.c:2937
#, c-format
msgid "Unknown position \"%s\" for frame piece"
msgstr "Okänd position \"%s\" för ramdel"

#: ../src/ui/theme-parser.c:2945
#, c-format
msgid "Frame style already has a piece at position %s"
msgstr "Ramstilen har redan en del vid position %s"

#: ../src/ui/theme-parser.c:2962 ../src/ui/theme-parser.c:3039
#, c-format
msgid "No <draw_ops> with the name \"%s\" has been defined"
msgstr "Inget <draw_ops> med namnet \"%s\" har definierats"

#: ../src/ui/theme-parser.c:2992
#, c-format
msgid "Unknown function \"%s\" for button"
msgstr "Okänd funktion \"%s\" för knapp"

#: ../src/ui/theme-parser.c:3002
#, c-format
msgid "Button function \"%s\" does not exist in this version (%d, need %d)"
msgstr "Knappfunktionen \"%s\" finns inte i den här versionen (%d, behöver %d)"

#: ../src/ui/theme-parser.c:3014
#, c-format
msgid "Unknown state \"%s\" for button"
msgstr "Okänt tillstånd \"%s\" för knapp"

#: ../src/ui/theme-parser.c:3022
#, c-format
msgid "Frame style already has a button for function %s state %s"
msgstr "Ramstilen har redan en knapp för funktionen %s tillstånd %s"

#: ../src/ui/theme-parser.c:3101
#, c-format
msgid "\"%s\" is not a valid value for focus attribute"
msgstr "\"%s\" är inte ett tillåtet värde för fokusattribut"

#: ../src/ui/theme-parser.c:3110
#, c-format
msgid "\"%s\" is not a valid value for state attribute"
msgstr "\"%s\" är inte ett giltigt värde på tillståndsattribut"

#: ../src/ui/theme-parser.c:3120
#, c-format
msgid "A style called \"%s\" has not been defined"
msgstr "En stil med namnet \"%s\" har inte definierats"

#: ../src/ui/theme-parser.c:3141 ../src/ui/theme-parser.c:3164
#, c-format
msgid "\"%s\" is not a valid value for resize attribute"
msgstr "\"%s\" är inte ett giltigt värde för storleksändringsattribut"

#: ../src/ui/theme-parser.c:3175
#, c-format
msgid ""
"Should not have \"resize\" attribute on <%s> element for maximized/shaded "
"states"
msgstr ""
"Bör inte ha \"resize\"-attribut i <%s>-element för maximerad/upprullat "
"tillstånd"

#: ../src/ui/theme-parser.c:3189
#, c-format
msgid "Should not have \"resize\" attribute on <%s> element for maximized states"
msgstr "Bör inte ha \"resize\"-attribut i <%s>-element för maximerade tillstånd"

#: ../src/ui/theme-parser.c:3203 ../src/ui/theme-parser.c:3247
#, c-format
msgid "Style has already been specified for state %s resize %s focus %s"
msgstr ""
"Stilen har redan angivits för tillståndet %s storleksändring %s fokus %s"

#: ../src/ui/theme-parser.c:3214 ../src/ui/theme-parser.c:3225
#: ../src/ui/theme-parser.c:3236 ../src/ui/theme-parser.c:3258
#: ../src/ui/theme-parser.c:3269 ../src/ui/theme-parser.c:3280
#, c-format
msgid "Style has already been specified for state %s focus %s"
msgstr "Stilen har redan angivits för tillståndet %s fokus %s"

#: ../src/ui/theme-parser.c:3319
msgid ""
"Can't have a two draw_ops for a <piece> element (theme specified a draw_ops "
"attribute and also a <draw_ops> element, or specified two elements)"
msgstr ""
"Kan inte ha två draw_ops för ett <piece>-element (temat angav ett draw_ops-"
"attribut och även ett <draw_ops>-element, eller angav två element)"

#: ../src/ui/theme-parser.c:3357
msgid ""
"Can't have a two draw_ops for a <button> element (theme specified a draw_ops"
" attribute and also a <draw_ops> element, or specified two elements)"
msgstr ""
"Kan inte ha två draw_ops för ett <button>-element (temat angav ett draw_ops-"
"attribut och även ett <draw_ops>-element, eller angav två element)"

#: ../src/ui/theme-parser.c:3427
msgid ""
"Can't have a two draw_ops for a <menu_icon> element (theme specified a "
"draw_ops attribute and also a <draw_ops> element, or specified two elements)"
msgstr ""
"Kan inte ha två draw_ops för ett <menu_icon>-element (temat angav ett "
"draw_ops-attribut och även ett <draw_ops>-element, eller angav två element)"

#: ../src/ui/theme-parser.c:3491
#, c-format
msgid "Bad version specification '%s'"
msgstr ""

#: ../src/ui/theme-parser.c:3562
msgid ""
"\"version\" attribute cannot be used in metacity-theme-1.xml or metacity-"
"theme-2.xml"
msgstr ""

#: ../src/ui/theme-parser.c:3585
#, c-format
msgid "Theme requires version %s but latest supported theme version is %d.%d"
msgstr ""

#: ../src/ui/theme-parser.c:3617
#, c-format
msgid "Outermost element in theme must be <metacity_theme> not <%s>"
msgstr "Det yttersta elementet i temat måste vara <metacity_theme> inte <%s>"

#: ../src/ui/theme-parser.c:3637
#, c-format
msgid ""
"Element <%s> is not allowed inside a name/author/date/description element"
msgstr ""
"Elementet <%s> är inte tillåtet inuti ett "
"namn-/författare-/datum-/beskrivningselement"

#: ../src/ui/theme-parser.c:3642
#, c-format
msgid "Element <%s> is not allowed inside a <constant> element"
msgstr "Elementet <%s> är inte tillåtet inuti ett <constant>-element"

#: ../src/ui/theme-parser.c:3654
#, c-format
msgid ""
"Element <%s> is not allowed inside a distance/border/aspect_ratio element"
msgstr ""
"Elementet <%s> är inte tillåtet inuti ett distance/border/aspect_ratio-"
"element"

#: ../src/ui/theme-parser.c:3676
#, c-format
msgid "Element <%s> is not allowed inside a draw operation element"
msgstr "Elementet <%s> är inte tillåtet inuti ett ritningsåtgärdselement"

#: ../src/ui/theme-parser.c:3686 ../src/ui/theme-parser.c:3726
#: ../src/ui/theme-parser.c:3731 ../src/ui/theme-parser.c:3736
#, c-format
msgid "Element <%s> is not allowed inside a <%s> element"
msgstr "Elementet <%s> är inte tillåtet inuti ett <%s>-element"

#: ../src/ui/theme-parser.c:3964
msgid "No draw_ops provided for frame piece"
msgstr "Inget draw_ops tillhandahålls för ramdel"

#: ../src/ui/theme-parser.c:3979
msgid "No draw_ops provided for button"
msgstr "Inget draw_ops tillhandahålls för knappen"

#: ../src/ui/theme-parser.c:4041
#, c-format
msgid "No text is allowed inside element <%s>"
msgstr "Ingen text är tillåten inuti elementet <%s>"

#: ../src/ui/theme-parser.c:4099 ../src/ui/theme-parser.c:4111
#: ../src/ui/theme-parser.c:4123 ../src/ui/theme-parser.c:4135
#: ../src/ui/theme-parser.c:4147
#, c-format
msgid "<%s> specified twice for this theme"
msgstr "<%s> är angiven två gånger för detta tema"

#: ../src/ui/theme-parser.c:4426
#, c-format
msgid "Failed to find a valid file for theme %s\n"
msgstr "Misslyckades med att hitta en giltig fil för temat %s\n"

#: ../src/ui/theme-viewer.c:256
msgid "_OK"
msgstr "Ok"

#: ../src/ui/theme-viewer.c:268
msgid "This is a sample message in a sample dialog"
msgstr "Detta är ett exempelmeddelande i en exempelkatalog"

#: ../src/ui/theme-viewer.c:352
#, c-format
msgid "Fake menu item %d\n"
msgstr "Falskt menyobjekt %d\n"

#: ../src/ui/theme-viewer.c:388
msgid "Border-only window"
msgstr "Fönster med endast ram"

#: ../src/ui/theme-viewer.c:390
msgid "Bar"
msgstr "Rad"

#: ../src/ui/theme-viewer.c:407
msgid "Normal Application Window"
msgstr "Normalt programfönster"

#: ../src/ui/theme-viewer.c:411
msgid "Dialog Box"
msgstr "Dialogruta"

#: ../src/ui/theme-viewer.c:415
msgid "Modal Dialog Box"
msgstr "Modalt dialogfönster"

#: ../src/ui/theme-viewer.c:419
msgid "Utility Palette"
msgstr "Verktygspalett"

#: ../src/ui/theme-viewer.c:423
msgid "Torn-off Menu"
msgstr "Avtagen meny"

#: ../src/ui/theme-viewer.c:427
msgid "Border"
msgstr "Ram"

#: ../src/ui/theme-viewer.c:431
msgid "Attached Modal Dialog"
msgstr ""

#: ../src/ui/theme-viewer.c:791
#, c-format
msgid "Button layout test %d"
msgstr "Test %d av knapplayout"

#: ../src/ui/theme-viewer.c:816
#, c-format
msgid "%g milliseconds to draw one window frame"
msgstr "%g millisekunder för att rita en fönsterram"

#: ../src/ui/theme-viewer.c:856
#, c-format
msgid "Usage: marco-theme-viewer [THEMENAME]\n"
msgstr "Användning: marco-theme-viewer [TEMANAMN]\n"

#: ../src/ui/theme-viewer.c:863
#, c-format
msgid "Error loading theme: %s\n"
msgstr "Fel vid inläsning av tema: %s\n"

#: ../src/ui/theme-viewer.c:869
#, c-format
msgid "Loaded theme \"%s\" in %g seconds\n"
msgstr "Läste in temat \"%s\" på %g sekunder\n"

#: ../src/ui/theme-viewer.c:913
msgid "Normal Title Font"
msgstr "Normalt titeltypsnitt"

#: ../src/ui/theme-viewer.c:919
msgid "Small Title Font"
msgstr "Litet titeltypsnitt"

#: ../src/ui/theme-viewer.c:925
msgid "Large Title Font"
msgstr "Stort titeltypsnitt"

#: ../src/ui/theme-viewer.c:930
msgid "Button Layouts"
msgstr "Knapplayouter"

#: ../src/ui/theme-viewer.c:935
msgid "Benchmark"
msgstr "Prestandatest"

#: ../src/ui/theme-viewer.c:992
msgid "Window Title Goes Here"
msgstr "Fönstertitel hamnar här"

#: ../src/ui/theme-viewer.c:1094
#, c-format
msgid ""
"Drew %d frames in %g client-side seconds (%g milliseconds per frame) and %g "
"seconds wall clock time including X server resources (%g milliseconds per "
"frame)\n"
msgstr ""
"Ritade %d ramar på %g sekunder på klientsidan (%g millisekunder per ram) och"
" %g sekunder väggklockstid inklusive X-serverresurser (%g millisekunder per "
"ram)\n"
